# automatically generated file, don't edit



# Copyright 2011 David Cantrell, derived from data from libphonenumber
# http://code.google.com/p/libphonenumber/
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
package Number::Phone::StubCountry::MY;
use base qw(Number::Phone::StubCountry);

use strict;
use warnings;
use utf8;
our $VERSION = 1.20220601185319;

my $formatters = [
                {
                  'format' => '$1-$2 $3',
                  'leading_digits' => '[4-79]',
                  'national_rule' => '0$1',
                  'pattern' => '(\\d)(\\d{3})(\\d{4})'
                },
                {
                  'format' => '$1-$2 $3',
                  'leading_digits' => '
            1(?:
              [02469]|
              [378][1-9]
            )|
            8
          ',
                  'national_rule' => '0$1',
                  'pattern' => '(\\d{2})(\\d{3})(\\d{3,4})'
                },
                {
                  'format' => '$1-$2 $3',
                  'leading_digits' => '3',
                  'national_rule' => '0$1',
                  'pattern' => '(\\d)(\\d{4})(\\d{4})'
                },
                {
                  'format' => '$1-$2-$3-$4',
                  'leading_digits' => '1[36-8]',
                  'pattern' => '(\\d)(\\d{3})(\\d{2})(\\d{4})'
                },
                {
                  'format' => '$1-$2 $3',
                  'leading_digits' => '15',
                  'national_rule' => '0$1',
                  'pattern' => '(\\d{3})(\\d{3})(\\d{4})'
                },
                {
                  'format' => '$1-$2 $3',
                  'leading_digits' => '1',
                  'national_rule' => '0$1',
                  'pattern' => '(\\d{2})(\\d{4})(\\d{4})'
                }
              ];

my $validators = {
                'fixed_line' => '
          (?:
            3(?:
              2[0-36-9]|
              3[0-368]|
              4[0-278]|
              5[0-24-8]|
              6[0-467]|
              7[1246-9]|
              8\\d|
              9[0-57]
            )\\d|
            4(?:
              2[0-689]|
              [3-79]\\d|
              8[1-35689]
            )|
            5(?:
              2[0-589]|
              [3468]\\d|
              5[0-489]|
              7[1-9]|
              9[23]
            )|
            6(?:
              2[2-9]|
              3[1357-9]|
              [46]\\d|
              5[0-6]|
              7[0-35-9]|
              85|
              9[015-8]
            )|
            7(?:
              [2579]\\d|
              3[03-68]|
              4[0-8]|
              6[5-9]|
              8[0-35-9]
            )|
            8(?:
              [24][2-8]|
              3[2-5]|
              5[2-7]|
              6[2-589]|
              7[2-578]|
              [89][2-9]
            )|
            9(?:
              0[57]|
              13|
              [25-7]\\d|
              [3489][0-8]
            )
          )\\d{5}
        ',
                'geographic' => '
          (?:
            3(?:
              2[0-36-9]|
              3[0-368]|
              4[0-278]|
              5[0-24-8]|
              6[0-467]|
              7[1246-9]|
              8\\d|
              9[0-57]
            )\\d|
            4(?:
              2[0-689]|
              [3-79]\\d|
              8[1-35689]
            )|
            5(?:
              2[0-589]|
              [3468]\\d|
              5[0-489]|
              7[1-9]|
              9[23]
            )|
            6(?:
              2[2-9]|
              3[1357-9]|
              [46]\\d|
              5[0-6]|
              7[0-35-9]|
              85|
              9[015-8]
            )|
            7(?:
              [2579]\\d|
              3[03-68]|
              4[0-8]|
              6[5-9]|
              8[0-35-9]
            )|
            8(?:
              [24][2-8]|
              3[2-5]|
              5[2-7]|
              6[2-589]|
              7[2-578]|
              [89][2-9]
            )|
            9(?:
              0[57]|
              13|
              [25-7]\\d|
              [3489][0-8]
            )
          )\\d{5}
        ',
                'mobile' => '
          1(?:
            1888[69]|
            4400|
            8(?:
              47|
              8[27]
            )[0-4]
          )\\d{4}|
          1(?:
            0(?:
              [23568]\\d|
              4[0-6]|
              7[016-9]|
              9[0-8]
            )|
            1(?:
              [1-5]\\d\\d|
              6(?:
                0[5-9]|
                [1-9]\\d
              )|
              7(?:
                [0134]\\d|
                2[1-9]|
                5[0-6]
              )
            )|
            (?:
              (?:
                [269]|
                59
              )\\d|
              [37][1-9]|
              4[235-9]
            )\\d|
            8(?:
              1[23]|
              [236]\\d|
              4[06]|
              5[7-9]|
              7[016-9]|
              8[01]|
              9[0-8]
            )
          )\\d{5}
        ',
                'pager' => '',
                'personal_number' => '',
                'specialrate' => '(1600\\d{6})',
                'toll_free' => '1[378]00\\d{6}',
                'voip' => '
          15(?:
            4(?:
              6[0-4]\\d|
              8(?:
                0[125]|
                [17]\\d|
                21|
                3[01]|
                4[01589]|
                5[014]|
                6[02]
              )
            )|
            6(?:
              32[0-6]|
              78\\d
            )
          )\\d{4}
        '
              };
my %areanames = ();
$areanames{en} = {"6082403", "Kuching",
"607688", "Pontian",
"604592", "Parit\ Buntar",
"6082548", "Kuching",
"6087314", "Keningau",
"607578", "Senai",
"6082864", "Kota\ Samarahan",
"606524", "Jasin",
"6089208", "Elopura",
"6089982", "Tawau",
"6039076", "Cheras",
"6082659", "Kota\ Samarahan",
"6087854", "Bongawan",
"609247", "Bera",
"605856", "Taiping",
"6084891", "Selangau",
"6034812", "Kuala\ Lumpur",
"6035629", "Kinrara",
"609856", "Chukai",
"604927", "Ayer\ Hitam",
"6089708", "Tawau",
"605889", "Taiping",
"6082665", "Kota\ Samarahan",
"607528", "Kangkar\ Pulai",
"6087481", "Labuan",
"607262", "Johor\ Bahru",
"6036105", "Genting",
"608242", "Kuching",
"605649", "Hutan\ Melintang",
"6089633", "Elopura",
"604552", "Tasek\ Gelugor",
"605858", "Taiping",
"6036419", "Kuala\ Lumpur",
"609340", "Sungai\ Koyan",
"604432", "Kulim",
"607297", "Johor\ Bahru",
"607699", "Pontian",
"606632", "Seremban",
"6085733", "Batu\ Niah",
"6083473", "Betong",
"606964", "Tangkak",
"607686", "Pontian",
"6038216", "Kuala\ Lumpur",
"6088960", "Tenghilan",
"6087461", "Labuan",
"607968", "Gemas",
"607659", "Linggiu",
"607257", "Johor\ Bharu",
"6085225", "Limbang",
"6082685", "Kuching",
"609780", "Kok\ Lanas",
"6089562", "Kinabatangan",
"6039171", "Kuala\ Lumpur",
"6037772", "Kuala\ Lumpur",
"609858", "Chukai",
"605898", "Semanggol",
"6087508", "Labuan",
"606431", "Gemencheh",
"6087443", "Labuan",
"6037652", "Kuala\ Lumpur",
"6036065", "Kuala\ Kubu\ Baru",
"604685", "Penang",
"6088888", "Ranau",
"604797", "Ayer\ Hitam",
"6082840", "Damai\ Beach",
"6087782", "Tambunan",
"6032114", "Kuala\ Lumpur",
"6038787", "Mantin",
"603892", "Semenyih",
"6084815", "Rejang",
"6088613", "Kudat",
"609232", "Karak",
"6035103", "Kinrara",
"6088657", "Kotamarudu",
"6057180", "Parit\ Buntar",
"6037883", "Kuala\ Lumpur",
"609936", "Kuala\ Balah",
"6033242", "Sekinchan",
"6086488", "Balingan",
"60942", "Pekan",
"606493", "Kuala\ Klawang",
"604371", "Penang",
"6087406", "Labuan",
"604757", "Alor\ Setar",
"608237", "Kuching",
"6084614", "Rejang",
"60777", "Keluang",
"6037863", "Kuala\ Lumpur",
"6086468", "Belaga",
"6032024", "Kuala\ Lumpur",
"6087775", "Tambunan",
"604903", "Kuah",
"6088362", "Kota\ Kinabalu",
"6038767", "Semenyih",
"6082752", "Kuching",
"604447", "Bedong",
"6083323", "Bandar\ Sri\ Aman",
"6082279", "Kuching",
"606647", "Port\ Dickson",
"606383", "Tangga\ Batu",
"60741", "Parit\ Sulong",
"6038951", "Cheras",
"606533", "Jasin",
"6082320", "Semantan",
"6033850", "Banting",
"6033126", "Tk\ Panglima\ Garang",
"606551", "Simpang\ Empat",
"604762", "Alor\ Setar",
"6039236", "Kuala\ Lumpur",
"6085296", "Lawas",
"609284", "Mentakab",
"6085555", "Miri",
"609415", "Kuala\ Rompin",
"6088350", "Kota\ Kinabalu",
"6086231", "Bintulu",
"608432", "Sibu",
"6082760", "Bau",
"604866", "Penang",
"607912", "Aver\ Panas",
"6087771", "Tambunan",
"6089436", "Kinabatangan",
"6035544", "Kinrara",
"607216", "Johor\ Bahru",
"6088304", "Kota\ Kinabalu",
"6085767", "Marudi",
"609228", "Bilut\ Valley",
"607651", "Layang\-Layang",
"6034106", "Kuala\ Lumpur",
"6036081", "Batu\ Arang",
"6087750", "Tenom",
"605437", "Tapah",
"605404", "Tapah",
"6038955", "Serdang",
"609404", "Pekan",
"609437", "Perwira\ Jaya",
"609278", "Mentakab",
"6032336", "Kuala\ Lumpur",
"6087250", "Beaufort",
"6087828", "Kuala\ Penyu",
"6084807", "Sibu",
"6038000", "Putrajaya",
"6082260", "Kuching",
"603798", "Kuala\ Lumpur",
"6084303", "Sibu",
"6089538", "Elopura",
"605415", "Tapah",
"6032604", "Kuala\ Lumpur",
"6036061", "Kuala\ Kubu\ Baru",
"607425", "Parit\ Betak",
"6035613", "Kinrara",
"6037660", "Kuala\ Lumpur",
"605641", "Hutan\ Melintang",
"6084351", "Miri",
"605597", "Chemor",
"609557", "Kuantan",
"607218", "Johor\ Bahru",
"604868", "Penang",
"6035888", "Kuala\ Lumpur",
"6038073", "Kinrara",
"609725", "Kota\ Bharu",
"6084811", "Mukah",
"6082780", "Gedong",
"605881", "Selama",
"608977", "Tawau",
"609817", "Dungun",
"609775", "Kota\ Bharu",
"605725", "Parit\ Buntar",
"6085620", "Miri",
"6082280", "Kuching",
"603796", "Kuala\ Lumpur",
"6084229", "Sibu",
"6088794", "Tuaran",
"604946", "Kangar",
"605313", "Ipoh",
"6032030", "Kuala\ Lumpur",
"604700", "Alor\ Setar",
"604242", "Penang",
"6038989", "Cheras",
"607475", "Sri\ Gading",
"605226", "Ipoh",
"609276", "Mentakab",
"6089667", "Elopura",
"6085287", "Lawas",
"6082627", "Kuching",
"6085494", "Bekenu",
"6036186", "Kuala\ Lumpur",
"609835", "Dungun",
"606336", "Melaka",
"6089950", "Balung",
"6088979", "Kota\ Belud",
"6057970", "Grik",
"607382", "Johor\ Bahru",
"607467", "Sri\ Gading",
"6088518", "Kota\ Kinabalu",
"6037261", "Kuala\ Lumpur",
"6088552", "Telupid",
"6032270", "Kuala\ Lumpur",
"6087738", "Tenom",
"605614", "Sitiawan",
"6087459", "Labuan",
"6038725", "Semenyih",
"603928", "Kuala\ Lumpur",
"609767", "Bachok",
"605767", "Lenggong",
"604330", "Penang",
"604620", "Penang",
"609663", "Batu\ Rakit",
"607945", "Tenang",
"6087465", "Labuan",
"6032770", "Kuala\ Lumpur",
"604476", "Kupang",
"6033273", "Batang\ Berjuntai",
"6032393", "Kuala\ Lumpur",
"6082681", "Kuching",
"6085221", "Limbang",
"6087472", "Labuan",
"607742", "Lavang\-Lavang",
"6033191", "Banting",
"606420", "Johol",
"607532", "Senai",
"6082798", "Tebedu",
"6039175", "Kuala\ Lumpur",
"6082308", "Kuching",
"609955", "Machang",
"6034161", "Kuala\ Lumpur",
"6084694", "Bintangor",
"608685", "Bintulu",
"604716", "Alor\ Setar",
"6032246", "Kuala\ Lumpur",
"608631", "Bintulu",
"6084736", "Julau",
"607865", "Tiram",
"607674", "Pontian",
"6089616", "Elopura",
"609752", "Pasir\ Putih",
"605792", "Grik",
"608845", "Kota\ Kinabalu",
"6084236", "Sibu",
"6084895", "Kuala\ Igan",
"605752", "Kuala\ Kangsar",
"6039543", "Cheras",
"6082661", "Kota\ Samarahan",
"606439", "Simpang\ Empat",
"6087485", "Labuan",
"6036101", "Genting",
"6032203", "Kuala\ Lumpur",
"6083463", "Debak",
"607795", "Felda\ Tenggaroh",
"6089965", "Lahad\ Datu",
"606560", "Simpang\ Empat",
"6083310", "Bandar\ Sri\ Aman",
"6045960", "Parit\ Buntar",
"607687", "Pontian",
"607289", "Johor\ Bahru",
"6086328", "Bintulu",
"609248", "Bera",
"603620", "Kuala\ Lumpur",
"6035198", "Kinrara",
"6039086", "Cheras",
"6032116", "Kuala\ Lumpur",
"607296", "Johor\ Bahru",
"607256", "Johor\ Bahru",
"6038998", "Cheras",
"6086584", "Tatau",
"604566", "Tasekgelugor",
"6087450", "Labuan",
"6033323", "Kelang",
"609455", "Bukit\ Ibam",
"604928", "Changlon",
"6032279", "Kuala\ Lumpur",
"6088970", "Kota\ Belud",
"6089959", "Lahad\ Datu",
"609862", "Chukai",
"6035569", "Kinrara",
"607783", "Keluang",
"6087404", "Labuan",
"6082682", "Kuching",
"6082313", "Kuching",
"6085222", "Limbang",
"607527", "Kangkar\ Pulai",
"6087863", "Bongawan",
"6089736", "Tawau",
"607755", "Renggam",
"6089565", "Kinabatangan",
"6033192", "Banting",
"607298", "Johor\ Bahru",
"605517", "Tanjung\ Rambutan",
"609581", "Gebeng",
"607445", "Batu\ Pahat",
"6034162", "Kuala\ Lumpur",
"609246", "Bera",
"608465", "Sarikei",
"605621", "Telukintan",
"605857", "Taiping",
"6032026", "Kuala\ Lumpur",
"608852", "Kota\ Kinabalu",
"6085636", "Miri",
"605385", "Bota",
"6088903", "Papar",
"6084830", "Matu",
"605353", "Ipoh",
"6089985", "Tawau",
"6087883", "Kuala\ Penyu",
"605535", "Tanjung\ Rambutan",
"609353", "Raub",
"6089622", "Elopura",
"606970", "Muar",
"6082662", "Kota\ Samarahan",
"6038657", "Cheras",
"6034815", "Kuala\ Lumpur",
"6088787", "Tuaran",
"605897", "Semanggol",
"6036102", "Genting",
"604926", "Ayer\ Hitam",
"60443", "Sungai\ Petani",
"604222", "Penang",
"604568", "Sungai\ Bakap",
"605246", "Ipoh",
"605581", "Chemor",
"6033124", "Tk\ Panglima\ Garang",
"6093140", "Kuala\ Lipis",
"605671", "Sitiawan",
"6032011", "Kuala\ Lumpur",
"606294", "Melaka",
"606646", "Port\ Dickson",
"6087772", "Tambunan",
"6082755", "Kuching",
"6087316", "Keningau",
"6086232", "Bintulu",
"6032685", "Kuala\ Lumpur",
"6038890", "Putrajaya",
"6039074", "Cheras",
"6037873", "Kuala\ Lumpur",
"607832", "Penawar",
"6087765", "Tambunan",
"6038777", "Mantin",
"609701", "Kota\ Bharu",
"607925", "Labis",
"6087438", "Labuan",
"606519", "Jasin",
"607722", "Renggam",
"605654", "Kampong\ Gajah",
"6089729", "Tawau",
"606221", "Melaka",
"604758", "Alor\ Setar",
"6082596", "Kuching",
"6032039", "Kuala\ Lumpur",
"6084352", "Sibu",
"6037481", "Kuala\ Lumpur",
"6084687", "Sarikei",
"605712", "Parit\ Buntar",
"609937", "Kuala\ Balah",
"6082886", "Serian",
"6036075", "Kuala\ Kubu\ Baru",
"604789", "Alor\ Setar",
"6084220", "Sibu",
"608825", "Kota\ Kinabalu",
"6084812", "Stapang",
"606648", "Port\ Dickson",
"607361", "Johor\ Bharu",
"607412", "Batu\ Pahat",
"608236", "Kuching",
"609915", "Gua\ Musang",
"608875", "Kinarut",
"6034257", "Kuala\ Lumpur",
"604283", "Penang",
"6039106", "Cheras",
"609712", "Kota\ Bharu",
"607884", "Kota\ Tinggi",
"604255", "Penang",
"6037669", "Kuala\ Lumpur",
"606790", "Mantin",
"605596", "Chemor",
"609556", "Kuantan",
"604465", "Bedong",
"605679", "Sitiawan",
"606544", "Durian\ Tunggal",
"609816", "Dungun",
"608976", "Tawau",
"6037651", "Kuala\ Lumpur",
"604512", "Penang",
"605438", "Tapah",
"607828", "Penawar",
"6033241", "Sekinchan",
"604852", "Penang",
"604892", "Penang",
"604947", "Kangar",
"6089506", "Beluran",
"6036140", "Kuala\ Lumpur",
"604403", "Kulim",
"6088414", "Kota\ Kinabalu",
"6089677", "Elopura",
"609277", "Mentakab",
"609438", "Perwira\ Jaya",
"6086300", "Bintulu",
"609679", "Jerteh",
"6033885", "Kelang",
"605629", "Telukintan",
"606603", "Seremban",
"607738", "Lavang\-Lavang",
"6088361", "Kota\ Kinabalu",
"603762", "Kuala\ Lumpur",
"6084696", "Bintangor",
"6083437", "Saratok",
"6033319", "Kelang",
"605370", "Batu\ Gajah",
"6082751", "Bau",
"609630", "Kuala\ Brang",
"604314", "Penang",
"6082393", "Sejingkat",
"6032681", "Kuala\ Lumpur",
"605436", "Tapah",
"6089927", "Tawau",
"6084380", "Sibu",
"6033256", "Kelang",
"608978", "Semporna",
"609818", "Kerteh",
"6089614", "Elopura",
"6082329", "Serian",
"6038952", "Cheras",
"6082770", "Bau",
"6087761", "Tenom",
"6084734", "Julau",
"6035878", "Kinrara",
"607217", "Johor\ Bahru",
"605598", "Chemor",
"609558", "Kuantan",
"609598", "Gambang",
"6047450", "Alor\ Setar",
"6082270", "Kuching",
"6084234", "Sibu",
"604305", "Penang",
"606782", "Seremban",
"6088608", "Kudat",
"6032298", "Kuala\ Lumpur",
"606985", "Muar",
"605320", "Ipoh",
"609370", "Dong",
"6086290", "Bintulu",
"6035721", "Kinrara",
"607468", "Sri\ Gading",
"606230", "Melaka",
"6036038", "Kuala\ Lumpur",
"6034293", "Kuala\ Lumpur",
"607980", "Bakri",
"609768", "Bachok",
"6034104", "Kuala\ Lumpur",
"6035620", "Kinrara",
"6082805", "Simunjan",
"604717", "Pokok\ Sena",
"6089981", "Tawau",
"604613", "Penang",
"6033283", "Kuala\ Selangor",
"604932", "Ayer\ Hitam",
"6032780", "Kuala\ Lumpur",
"6088343", "Kota\ Kinabalu",
"6034811", "Kuala\ Lumpur",
"6084892", "Selangau",
"605768", "Lenggong",
"6082650", "Kuching",
"604545", "Sungai\ Bakap",
"6084398", "Sibu",
"6085613", "Miri",
"6087482", "Labuan",
"606464", "Ladang\ Geddes",
"607409", "Parit\ Sulong",
"6087727", "Tenom",
"6032260", "Kuala\ Lumpur",
"609766", "Bachok",
"606229", "Melaka",
"605203", "Chemor",
"604984", "Kangar",
"604427", "Kulim",
"6086423", "Sebauh",
"606851", "Seremban",
"606337", "Melaka",
"609265", "Jerantut",
"6088969", "Kota\ Belud",
"6084633", "Selalang",
"60979", "Kota\ Bharu",
"6089713", "Tawau",
"6087462", "Labuan",
"607660", "Kulai",
"6088796", "Tuaran",
"6083592", "Lubuk\ Antu",
"606315", "Melaka",
"605766", "Lenggong",
"608758", "Labuan",
"60745", "Sri\ Gading",
"6039172", "Kuala\ Lumpur",
"6085496", "Ladang\ Tiga",
"6036184", "Kuala\ Lumpur",
"6037771", "Kuala\ Lumpur",
"6087475", "Labuan",
"6087227", "Beaufort",
"604238", "Penang",
"6049370", "Kangar",
"6089561", "Kinabatangan",
"6082326", "Kuching",
"6033259", "Kelang",
"607271", "Johor\ Bahru",
"608234", "Kuching",
"6083461", "Debak",
"6033856", "Sabak\ Bernam",
"6087737", "Tenom",
"6084699", "Bintangor",
"6085290", "Lawas",
"6033120", "Tk\ Panglima\ Garang",
"6089715", "Tawau",
"609380", "Jerantut",
"607886", "Penawar",
"606975", "Muar",
"6039411", "Cheras",
"6089492", "Beluran",
"607899", "Tiram",
"6088517", "Kota\ Kinabalu",
"605530", "Tanjung\ Rambutan",
"6087237", "Beaufort",
"6036179", "Kuala\ Lumpur",
"6082531", "Kuching",
"6085790", "Miri",
"6033321", "Kelang",
"605380", "Pusing",
"6036042", "Kampong\ Suharto",
"6033272", "Batang\ Berjuntai",
"6082311", "Kuching",
"6032392", "Kuala\ Lumpur",
"605698", "Sitiawan",
"6084834", "Matu",
"6033265", "Kuala\ Selangor",
"6082797", "Tebedu",
"6087861", "Bongawan",
"604794", "Ayer\ Hitam",
"607221", "Johor\ Bahru",
"607440", "Batu\ Pahat",
"608988", "Lahad\ Datu",
"605211", "Ipoh",
"607750", "Lavang\-Lavang",
"6034295", "Kuala\ Lumpur",
"6033010", "Pulau\ Ketam",
"6086580", "Tatau",
"609849", "Dungun",
"609450", "Bukit\ Ibam",
"605529", "Ipoh",
"6036028", "Batu\ Arang",
"6082803", "Simunjan",
"606644", "Port\ Dickson",
"6088345", "Kota\ Kinabalu",
"605689", "Sitiawan",
"6063131", "Melaka",
"603625", "Kuala\ Lumpur",
"604951", "Kuah",
"6087881", "Kuala\ Penyu",
"609529", "Kuantan",
"6082846", "Damai\ Beach",
"605849", "Taiping",
"6084647", "Sarikei",
"604612", "Penang",
"604933", "Kuah",
"605287", "Pusing",
"6032202", "Kuala\ Lumpur",
"6085615", "Miri",
"604250", "Penang",
"6088966", "Kota\ Belud",
"60626", "Melaka",
"6089937", "Luasong",
"607560", "Senai",
"604924", "Changlon",
"604487", "Sungai\ Bakap",
"6039212", "Kuala\ Lumpur",
"605244", "Ipoh",
"6083427", "Roban",
"6085768", "Marudi",
"6084808", "Sibu",
"6038328", "Putrajaya",
"609244", "Triang",
"6085268", "Sundar",
"6084224", "Sibu",
"6088799", "Tuaran",
"6089537", "Elopura",
"606611", "Kuala\ Klawang",
"6084302", "Sibu",
"6038210", "Semenyih",
"606527", "Jasin",
"604290", "Penang",
"603269", "Kuala\ Lumpur",
"6035164", "Kinrara",
"607254", "Johor\ Bahru",
"604564", "Kepala\ Batas",
"6088309", "Kota\ Kinabalu",
"604513", "Padang\ Serai",
"6035612", "Kinrara",
"604885", "Penang",
"6039141", "Kuala\ Lumpur",
"6088747", "Kinarut",
"6083406", "Maludam",
"6035549", "Kinrara",
"607920", "Segamat",
"6035887", "Kinrara",
"606967", "Bakri",
"6087209", "Beaufort",
"608223", "Kuching",
"607970", "Segamat",
"604397", "Penang",
"6036287", "Kuala\ Lumpur",
"6098700", "Kemasik",
"6039051", "Cheras",
"6038964", "Cheras",
"6089668", "Elopura",
"6085288", "Lawas",
"6082628", "Kuching",
"604893", "Penang",
"6039070", "Cheras",
"6038894", "Putrajaya",
"604402", "Kulim",
"606468", "Ayer\ Hitam",
"6087442", "Labuan",
"605841", "Taiping",
"6087507", "Labuan",
"6082274", "Kuching",
"6047454", "Alor\ Setar",
"606980", "Bukit\ Gambir",
"6039145", "Kuala\ Lumpur",
"605681", "Sitiawan",
"6088612", "Kudat",
"6086294", "Bintulu",
"6038691", "Semenyih",
"609521", "Kuantan",
"6035102", "Kinrara",
"608991", "Tawau",
"604959", "Kuah",
"6036073", "Kuala\ Kubu\ Baru",
"6033243", "Sekinchan",
"6037882", "Kuala\ Lumpur",
"604668", "Penang",
"6089941", "Tawau",
"6083348", "Bandar\ Sri\ Aman",
"605617", "Telukintan",
"6032240", "Kuala\ Lumpur",
"609571", "Kuantan",
"604282", "Penang",
"609764", "Bachok",
"609681", "Kuala\ Brang",
"604986", "Kangar",
"6039055", "Cheras",
"609713", "Kota\ Bharu",
"6084730", "Julau",
"609635", "Kuala\ Brang",
"609841", "Dungun",
"603749", "Kuala\ Lumpur",
"605375", "Bota",
"6082701", "Lundu",
"607413", "Batu\ Pahat",
"6084384", "Sibu",
"609961", "Kuala\ Krai",
"6037862", "Kuala\ Lumpur",
"605423", "Tapah",
"6038768", "Semenyih",
"6082391", "Kuching",
"6086350", "Bintulu",
"609473", "Bukit\ Ibam",
"6032119", "Kuala\ Lumpur",
"6088363", "Kota\ Kinabalu",
"6036144", "Kuala\ Lumpur",
"6032776", "Kuala\ Lumpur",
"6083322", "Bandar\ Sri\ Aman",
"6089295", "Elopura",
"607304", "Johor\ Bahru",
"6038081", "Kinrara",
"6085710", "Bekenu",
"6086371", "Sebauh",
"6037875", "Kuala\ Lumpur",
"604609", "Penang",
"606466", "Palong",
"607511", "Senai",
"6033396", "Kelang",
"607677", "Pontian",
"6084364", "Sibu",
"607587", "Senai",
"6035566", "Kinrara",
"606660", "Tekok\ Kemang",
"60465", "Penang",
"607891", "Kota\ Tinggi",
"604988", "Kangar",
"60645", "Bahau",
"605473", "Bagan\ Datoh",
"609423", "Chini",
"604460", "Bedong",
"607279", "Johor\ Bahru",
"6032276", "Kuala\ Lumpur",
"6082889", "Serian",
"6082402", "Kuching",
"607734", "Ayer\ Hitam",
"607707", "Keluang",
"6084820", "Daro",
"6034291", "Kuala\ Lumpur",
"608564", "Miri",
"6082547", "Kuching",
"6085626", "Miri",
"6082286", "Kuching",
"6083485", "Betong",
"6032036", "Kuala\ Lumpur",
"6089983", "Tawau",
"607665", "Kulai",
"608831", "Kota\ Kinabalu",
"6085540", "Miri",
"6089207", "Elopura",
"6038027", "Kinrara",
"6034813", "Kuala\ Lumpur",
"6088341", "Kota\ Kinabalu",
"6033134", "Kelang",
"6039224", "Kuala\ Lumpur",
"6032264", "Kuala\ Lumpur",
"6087885", "Kuala\ Penyu",
"6037666", "Kuala\ Lumpur",
"6033281", "Kuala\ Selangor",
"6094311", "Pekan",
"6037200", "Kuala\ Lumpur",
"604223", "Penang",
"605434", "Tapah",
"609260", "Jerantut",
"609352", "Sungai\ Koyan",
"6089632", "Elopura",
"604779", "Pokok\ Sena",
"6085611", "Miri",
"6032330", "Kuala\ Lumpur",
"605367", "Pusing",
"6083465", "Debak",
"603261", "Kuala\ Lumpur",
"604540", "Tasek\ Gelugor",
"6083472", "Betong",
"6089711", "Tawau",
"6087319", "Keningau",
"604419", "Sungai\ Petani",
"6084631", "Selalang",
"6082766", "Bau",
"605594", "Chemor",
"606736", "Mantin",
"6086952", "Bintulu",
"6033325", "Kelang",
"6089726", "Tawau",
"6088356", "Kota\ Kinabalu",
"606546", "Durian\ Tunggal",
"609863", "Chukai",
"604820", "Penang",
"609814", "Paka",
"6087872", "Weston",
"607782", "Paloh",
"6082315", "Kuching",
"605805", "Taiping",
"6089563", "Kinabatangan",
"6035624", "Kinrara",
"6037773", "Kuala\ Lumpur",
"609367", "Dong",
"606235", "Melaka",
"6034100", "Kuala\ Lumpur",
"6038790", "Mantin",
"605793", "Grik",
"609753", "Bachok",
"609785", "Pasirputih",
"6082474", "Kuching",
"6034292", "Kuala\ Lumpur",
"6082401", "Kuching",
"6036037", "Rawang",
"6039100", "Cheras",
"609286", "Kuala\ Krau",
"607485", "Batu\ Pahat",
"609541", "Sungai\ Lembing",
"6033282", "Kuala\ Selangor",
"6039545", "Kuala\ Lumpur",
"605299", "Tanjung\ Rambutan",
"605541", "Ipoh",
"605286", "Ipoh",
"6088695", "Kudat",
"6084893", "Selangau",
"6088342", "Kota\ Kinabalu",
"6036189", "Kuala\ Lumpur",
"6089631", "Elopura",
"604919", "Alor\ Setar",
"609345", "Raub",
"6085612", "Miri",
"609821", "Sri\ Gading",
"605753", "Kuala\ Kangsar",
"6087483", "Labuan",
"6087728", "Tenom",
"607887", "Kota\ Tinggi",
"605443", "Tapah",
"6083450", "Saratok",
"6035166", "Kinrara",
"609288", "Bukit\ Tinggi",
"6086422", "Sebauh",
"6038723", "Semenyih",
"6084632", "Selalang",
"6083471", "Betong",
"6082590", "Kuching",
"6089712", "Tawau",
"607533", "Senai",
"6087463", "Labuan",
"6087871", "Weston",
"6033275", "Batang\ Berjuntai",
"607743", "Keluang",
"6086951", "Bintulu",
"6085231", "Kampung\ Pahlawan",
"6082860", "Kota\ Samarahan",
"6087228", "Beaufort",
"6087850", "Kuala\ Penyu",
"605288", "Pusing",
"6039173", "Kuala\ Lumpur",
"604261", "Penang",
"609443", "Bandar\ Tun\ Razak",
"6038966", "Cheras",
"609662", "Kuala\ Brang",
"6033099", "Pulau\ Ketam",
"6088940", "Kota\ Belud",
"604539", "Tasek\ Gelugor",
"604356", "Tasek\ Gelugor",
"6087441", "Labuan",
"6082324", "Asajaya",
"6089619", "Elopura",
"6035101", "Kinrara",
"605461", "Tapah",
"609312", "Kuala\ Lipis",
"604960", "Kuah",
"60695", "Muar",
"6088611", "Kudat",
"6038075", "Kinrara",
"604488", "Padang\ Serai",
"606390", "Tangga\ Batu",
"606350", "Tangga\ Batu",
"603300", "Kelang",
"605312", "Ipoh",
"6089942", "Tawau",
"6032020", "Kuala\ Lumpur",
"6085630", "Miri",
"6084239", "Sibu",
"608741", "Labuan",
"606966", "Bakri",
"607761", "Ayer\ Hitam",
"607684", "Pontian",
"609301", "Jerantut",
"605894", "Taiping",
"609854", "Chukai",
"6083438", "Saratok",
"6037861", "Kuala\ Lumpur",
"604499", "Baling",
"6084610", "Rejang",
"607964", "Bukit\ Gambir",
"606699", "Linggi",
"607913", "Labis",
"6082898", "Serian",
"6038953", "Cheras",
"6088976", "Kota\ Belud",
"6038082", "Kinrara",
"6089730", "Tawau",
"604358", "Tasek\ Gelugor",
"608433", "Sibu",
"6083321", "Bandar\ Sri\ Aman",
"6085719", "Bekenu",
"6082844", "Damai\ Beach",
"6036277", "Kuala\ Lumpur",
"606480", "Ayer\ Hitam",
"604398", "Penang",
"6088607", "Kudat",
"606659", "Sepang",
"609505", "Kuantan",
"606968", "Pagoh",
"6084305", "Sibu",
"6039080", "Cheras",
"6036433", "Genting",
"603207", "Kuala\ Lumpur",
"6032297", "Kuala\ Lumpur",
"604680", "Penang",
"605854", "Sungai\ Nyior",
"604570", "Tasek\ Gelugor",
"6032110", "Kuala\ Lumpur",
"6087773", "Tambunan",
"6034051", "Kuala\ Lumpur",
"6088790", "Tuaran",
"609830", "Paka",
"6082284", "Kuching",
"6037865", "Kuala\ Lumpur",
"604705", "Alor\ Setar",
"606467", "Ayer\ Hitam",
"604269", "Penang",
"6047930", "Pokok\ Sena",
"604667", "Penang",
"6037872", "Kuala\ Lumpur",
"605720", "Parit\ Buntar",
"6038778", "Mantin",
"6083325", "Bandar\ Sri\ Aman",
"609770", "Bachok",
"6032034", "Kuala\ Lumpur",
"6087437", "Labuan",
"6037664", "Kuala\ Lumpur",
"6032935", "Kuala\ Lumpur",
"6036421", "Rawang",
"605618", "Changkat\ Keruing",
"6039226", "Kuala\ Lumpur",
"6089792", "Semporna",
"604714", "Alor\ Setar",
"6032266", "Kuala\ Lumpur",
"6032600", "Kuala\ Lumpur",
"6084301", "Sibu",
"607586", "Senai",
"608261", "Kuching",
"607241", "Johor\ Bahru",
"607599", "Senai",
"607420", "Senggarang",
"606532", "Jasin",
"6037859", "Kuala\ Lumpur",
"6032786", "Kuala\ Lumpur",
"609233", "Genting",
"6035611", "Kinrara",
"605410", "Tapah",
"6084353", "Sibu",
"604911", "Alor\ Setar",
"603893", "Cheras",
"6036063", "Kuala\ Kubu\ Baru",
"609829", "Paka",
"605549", "Ipoh",
"605291", "Tanjung\ Rambutan",
"6037885", "Kuala\ Lumpur",
"6086381", "Tatau",
"6038071", "Kinrara",
"6088615", "Kudat",
"606334", "Melaka",
"6039018", "Cheras",
"6035540", "Kinrara",
"6039207", "Kuala\ Lumpur",
"603831", "Putrajaya",
"6082764", "Bau",
"607710", "Keluang",
"609549", "Gambang",
"607678", "Pontian",
"605829", "Taiping",
"606492", "Kuala\ Klawang",
"6034258", "Kuala\ Lumpur",
"605616", "Bruas",
"609410", "Pekan",
"604987", "Kangar",
"6034820", "Kuala\ Lumpur",
"6047456", "Alor\ Setar",
"6036151", "Kuala\ Lumpur",
"604451", "Jeniang",
"606633", "Seremban",
"608486", "Dalat",
"607708", "Keluang",
"604944", "Kangar",
"6089491", "Beluran",
"6086555", "Bintulu",
"606651", "Port\ Dickson",
"6083475", "Debak",
"6086327", "Bintulu",
"6085735", "Batu\ Niah",
"6086296", "Bintulu",
"609408", "Kuala\ Rompin",
"6033129", "Tk\ Panglima\ Garang",
"606691", "Linggi",
"6033271", "Batang\ Berjuntai",
"6085299", "Lawas",
"6084690", "Bintangor",
"6082532", "Kuching",
"604210", "Penang",
"609224", "Bentong",
"6033322", "Kelang",
"607860", "Senai",
"606737", "Mantin",
"6033250", "Kelang",
"606547", "Durian\ Tunggal",
"6085223", "Limbang",
"6082683", "Kuching",
"6082312", "Kuching",
"6032391", "Kuala\ Lumpur",
"609950", "Machang",
"6087862", "Bongawan",
"606425", "Tampin",
"605368", "Pusing",
"607706", "Keluang",
"6088902", "Papar",
"607940", "Segamat",
"604625", "Penang",
"604593", "Parit\ Buntar",
"6033348", "Kelang",
"606901", "Muar",
"6087409", "Labuan",
"608243", "Sejingkat",
"6089623", "Elopura",
"605469", "Kampar",
"6088788", "Tuaran",
"6082663", "Kota\ Samarahan",
"6084366", "Sibu",
"6089954", "Balung",
"6036103", "Genting",
"609368", "Raub",
"6032274", "Kuala\ Lumpur",
"606475", "Ayer\ Hitam",
"6032201", "Kuala\ Lumpur",
"605406", "Tapah",
"604741", "Alor\ Setar",
"6034297", "Kuala\ Lumpur",
"6036032", "Rawang",
"6082305", "Kuching",
"604259", "Penang",
"6082541", "Sejingkat",
"607930", "Labis",
"607506", "Senai",
"609919", "Ayer\ Lanas",
"6089274", "Elopura",
"6084844", "Mukah",
"6086282", "Bintulu",
"6089201", "Elopura",
"6038021", "Kinrara",
"6086508", "Bintulu",
"6088347", "Kota\ Kinabalu",
"608233", "Kuching",
"6058300", "Taiping",
"6084898", "Sibu",
"60733", "Johor\ Bahru",
"608829", "Kota\ Kinabalu",
"6089701", "Tawau",
"608251", "Kuching",
"6084392", "Sibu",
"606497", "Rembau",
"6084645", "Sarikei",
"6088709", "Kinarut",
"6085617", "Miri",
"604982", "Kangar",
"6033620", "Kelang",
"607508", "Tanjung\ Kupang",
"6085601", "Miri",
"6084702", "Bintangor",
"606643", "Port\ Dickson",
"606387", "Kuala\ Sungai\ Baru",
"606462", "Palong",
"6032089", "Kuala\ Lumpur",
"6034020", "Kuala\ Lumpur",
"6087735", "Tenom",
"6089717", "Tawau",
"6038605", "Kinrara",
"6088515", "Kota\ Kinabalu",
"607929", "Aver\ Panas",
"6039776", "Kuala\ Lumpur",
"6083496", "Lingga",
"6033831", "Semenyih",
"6037710", "Kuala\ Lumpur",
"6087468", "Labuan",
"604288", "Penang",
"6093261", "Padang\ Tengku",
"60961", "Kuala\ Brang",
"6038871", "Putrajaya",
"6087223", "Beaufort",
"6035526", "Kinrara",
"606311", "Melaka",
"606537", "Jasin",
"6082739", "Lundu",
"609243", "Triang",
"604461", "Bedong",
"6088881", "Ranau",
"6032724", "Kuala\ Lumpur",
"6087501", "Labuan",
"6037611", "Kuala\ Lumpur",
"605488", "Tanjung\ Malim",
"6088745", "Kinarut",
"6037940", "Kuala\ Lumpur",
"607890", "Linggiu",
"605356", "Ipoh",
"6089286", "Elopura",
"6085666", "Limbang",
"606661", "Tekok\ Kemang",
"6035885", "Kinrara",
"6085200", "Limbang",
"6089673", "Elopura",
"607788", "Kahang",
"607510", "Senai",
"605389", "Bota",
"6036285", "Kuala\ Lumpur",
"6033385", "Kelang",
"609356", "Raub",
"607850", "Tiram",
"609539", "Kuantan",
"6032109", "Kuala\ Lumpur",
"6035022", "Kinrara",
"6032224", "Kuala\ Lumpur",
"604923", "Changlon",
"6082707", "Kota\ Samarahan",
"609960", "Kuala\ Krai",
"6082583", "Kota\ Samarahan",
"6032302", "Kuala\ Lumpur",
"605243", "Ipoh",
"60536", "Batu\ Gajah",
"6082711", "Semantan",
"6082226", "Kuching",
"609840", "Dungun",
"6033359", "Kelang",
"6089869", "Lahad\ Datu",
"6086461", "Belaga",
"608224", "Kuching",
"605358", "Batu\ Gajah",
"6082829", "Asajaya",
"607759", "Ayer\ Hitam",
"6084880", "Daro",
"605486", "Cameron\ Highland",
"6038912", "Semenyih",
"609570", "Kuantan",
"6077690", "Paloh",
"6038958", "Cheras",
"6036120", "Kuala\ Lumpur",
"609680", "Kuala\ Brang",
"6033216", "Sabak\ Bernam",
"6083425", "Roban",
"6087490", "Labuan",
"6089923", "Tawau",
"605520", "Ipoh",
"6088861", "Bongawan",
"6033179", "Kelang",
"604563", "Sungai\ Bakap",
"609520", "Kuantan",
"6089523", "Telupid",
"6037732", "Kuala\ Lumpur",
"6039131", "Kuala\ Lumpur",
"605680", "Sitiawan",
"607253", "Johor\ Bahru",
"6088602", "Kudat",
"6036272", "Kuala\ Lumpur",
"609486", "Jengka\ Tiga\ Belas",
"606981", "Bakri",
"6087833", "Menumbok",
"6089535", "Elopura",
"609358", "Raub",
"6048640", "Penang",
"606542", "Durian\ Tunggal",
"605840", "Taiping",
"607786", "Felda\ Kahang\ Timur",
"6089855", "Kunak",
"606319", "Melaka",
"6082715", "Semantan",
"605667", "Bruas",
"6033160", "Kelang",
"607882", "Kota\ Tinggi",
"609714", "Kota\ Bharu",
"6085456", "Miri",
"6083338", "Bandar\ Sri\ Aman",
"606275", "Melaka",
"6082492", "Kuching",
"606776", "Seremban",
"6098710", "Cheneh",
"607414", "Rengit",
"6037877", "Kuala\ Lumpur",
"6087219", "Beaufort",
"6038686", "Putrajaya",
"606726", "Seremban",
"609269", "Damak",
"6033225", "Sabak\ Bernam",
"6087821", "Sipitang",
"6058710", "Semanggol",
"607921", "Labis",
"604830", "Penang",
"6032730", "Kuala\ Lumpur",
"6084405", "Sibu",
"6035591", "Kinrara",
"604618", "Penang",
"6089531", "Elopura",
"6088664", "Kota\ Marudu",
"6036261", "Kuala\ Lumpur",
"6033361", "Kelang",
"605714", "Parit\ Buntar",
"605763", "Lenggong",
"6092590", "Karak",
"6089851", "Kunak",
"609667", "Kuala\ Brang",
"604291", "Penang",
"6088885", "Ranau",
"6084683", "Sarikei",
"604549", "Tasek\ Gelugor",
"6089749", "Tawau",
"6087341", "Keningau",
"6087505", "Labuan",
"6089464", "Elopura",
"604410", "Kulim",
"6088741", "Kinarut",
"6086485", "Belaga",
"6033180", "Banting",
"605208", "Ipoh",
"607365", "Johor\ Bahru",
"608821", "Kota\ Kinabalu",
"6084818", "Daro",
"6082690", "Kuching",
"609474", "Kota\ Gelangi",
"604829", "Penang",
"609208", "Sungai\ Tekam",
"6039202", "Kuala\ Lumpur",
"604616", "Penang",
"608871", "Kinarut",
"6036281", "Kuala\ Lumpur",
"6033381", "Kelang",
"6039057", "Cheras",
"607561", "Senai",
"6034217", "Kuala\ Lumpur",
"6084879", "Dalat",
"605692", "Sitiawan",
"6034253", "Kuala\ Lumpur",
"607303", "Johor\ Bahru",
"608541", "Miri",
"606728", "Seremban",
"604251", "Penang",
"607823", "Penawar",
"6085605", "Miri",
"607791", "Felda\ Tenggaroh",
"604224", "Penang",
"6082291", "Kuching",
"605433", "Tapah",
"606989", "Bakri",
"6088331", "Kota\ Kinabalu",
"6083467", "Sebuyau",
"6089519", "Beluran",
"606292", "Melaka",
"6087731", "Tenom",
"604950", "Kuah",
"6086322", "Bintulu",
"6035192", "Kinrara",
"604309", "Sungai\ Petani",
"6088511", "Kota\ Kinabalu",
"6038601", "Kinrara",
"6087231", "Beaufort",
"6082537", "Kuching",
"6038992", "Cheras",
"6085310", "Limbang",
"609451", "Bandar\ Tun\ Razak",
"6085463", "Miri",
"606252", "Melaka",
"604408", "Kulim",
"6082791", "Tebedu",
"607751", "Lavang\-Lavang",
"605210", "Ipoh",
"6082688", "Kuching",
"609944", "Ayer\ Lanas",
"6033198", "Banting",
"6036462", "Kerling",
"609585", "Gebeng",
"607441", "Senggarang",
"607220", "Johor\ Bahru",
"609864", "Kemasik",
"609813", "Paka",
"6082545", "Kuching",
"605625", "Telukintan",
"609553", "Kuantan",
"6082301", "Kuching",
"6085242", "Limbang",
"6035124", "Kinrara",
"605381", "Batugajah",
"6034266", "Kuala\ Lumpur",
"609531", "Kuantan",
"6036243", "Kuala\ Lumpur",
"6033343", "Kelang",
"6089205", "Elopura",
"6038025", "Kinrara",
"604368", "Kepala\ Batas",
"6095071", "Kuantan",
"6088783", "Tuaran",
"6082668", "Kota\ Samarahan",
"606958", "Bukit\ Gambir",
"6087887", "Membakut",
"6089705", "Tawau",
"60448", "Kulim",
"604406", "Padang\ Serai",
"60668", "Rembau",
"6036108", "Genting",
"609593", "Gambang",
"6084641", "Sarikei",
"6036090", "Rawang",
"604469", "Jeniang",
"608923", "Elopura",
"6085742", "Beluru",
"605675", "Changkat\ Keruing",
"604906", "Changlon",
"6088332", "Kota\ Kinabalu",
"606458", "Serting",
"604740", "Alor\ Setar",
"6036157", "Kuala\ Lumpur",
"6039766", "Cheras",
"6082292", "Kuching",
"6032726", "Kuala\ Lumpur",
"604530", "Tasek\ Gelugor",
"6088512", "Kota\ Kinabalu",
"6038602", "Kinrara",
"609794", "Kok\ Lanas",
"6085664", "Miri",
"6086321", "Bintulu",
"604969", "Kuah",
"6035191", "Kinrara",
"6038861", "Putrajaya",
"6036047", "Kerling",
"6033277", "Kuala\ Selangor",
"605794", "Grik",
"609754", "Bachok",
"606536", "Jasin",
"6087232", "Beaufort",
"6038991", "Cheras",
"6087478", "Labuan",
"6036461", "Kerling",
"6085756", "Marudi",
"606498", "Batu\ Kikir",
"6089510", "Beluran",
"6085241", "Kampung\ Pahlawan",
"6082302", "Kuching",
"607744", "Ayer\ Hitam",
"6036099", "Rawang",
"606388", "Kuala\ Sungai\ Baru",
"609951", "Machang",
"607507", "Tanjung\ Kupang",
"6082224", "Kuching",
"6036035", "Batuarang",
"6086285", "Bintulu",
"607861", "Tiram",
"6033214", "Sabak\ Bernam",
"604908", "Kangar",
"6082808", "Simunjan",
"606650", "Port\ Dickson",
"6039547", "Cheras",
"606496", "Kuala\ Klawang",
"606489", "Kuala\ Klawang",
"605612", "Sitiawan",
"608521", "Limbang",
"6084395", "Sibu",
"6084642", "Sarikei",
"605487", "Cameron\ Highland",
"6083570", "Lingga",
"6082491", "Kuching",
"609974", "Machang",
"607683", "Pontian",
"6089276", "Elopura",
"607711", "Keluang",
"6088850", "Ranau",
"607655", "Kulai",
"6087431", "Labuan",
"607523", "Senai",
"6033868", "Batang\ Berjuntai",
"6088605", "Kudat",
"6038323", "Putrajaya",
"6084803", "Sibu",
"6036275", "Kuala\ Lumpur",
"6085331", "Miri",
"609250", "Triang",
"605290", "Tanjung\ Rambutan",
"6035115", "Kinrara",
"6085263", "Sundar",
"607787", "Keluang",
"6087822", "Sipitang",
"6037735", "Kuala\ Lumpur",
"6089818", "Lahad\ Datu",
"6084307", "Sibu",
"6033169", "Kelang",
"6089852", "Kunak",
"6032295", "Kuala\ Lumpur",
"6089532", "Elopura",
"6033362", "Kelang",
"6036262", "Kuala\ Lumpur",
"609362", "Fraser\ Hill",
"607421", "Kampung\ Parit\ Tengah",
"6089240", "Elopura",
"6084870", "Mukah",
"607240", "Johor\ Bahru",
"6087342", "Keningau",
"605357", "Ipoh",
"605831", "Selama",
"605645", "Bagan\ Datoh",
"6035653", "Kinrara",
"6084797", "Kapit",
"609721", "Kota\ Bharu",
"609402", "Chini",
"6035882", "Kinrara",
"605853", "Sungai\ Nyior",
"6088742", "Kinarut",
"6087848", "Sipitang",
"605885", "Taiping",
"605771", "Grik",
"6039274", "Kuala\ Lumpur",
"609771", "Kota\ Bharu",
"6033382", "Kelang",
"6039201", "Kuala\ Lumpur",
"6082699", "Kuching",
"609853", "Chukai",
"605893", "Taiping",
"6035033", "Kinrara",
"605721", "Parit\ Buntar",
"608434", "Sibu",
"6089663", "Elopura",
"6085283", "Lawas",
"609831", "Paka",
"607914", "Tenang",
"6035524", "Kinrara",
"604764", "Alor\ Setar",
"6087502", "Labuan",
"604571", "Tasek\ Gelugor",
"606435", "Tampin",
"609282", "Lanchang",
"6034131", "Kuala\ Lumpur",
"6035483", "Kinrara",
"605668", "Sitiawan",
"6088653", "Kotamarudu",
"6037887", "Kuala\ Lumpur",
"6084766", "Kanowit",
"6038783", "Mantin",
"6036078", "Batu\ Arang",
"6088617", "Kudat",
"6083343", "Bandar\ Sri\ Aman",
"6039205", "Kuala\ Lumpur",
"6037949", "Kuala\ Lumpur",
"607869", "Senai",
"604219", "Penang",
"6084869", "Kuala\ Igan",
"608287", "Serian",
"604375", "Penang",
"608849", "Kota\ Kinabalu",
"6033103", "Pulau\ Ketam",
"609959", "Batu\ Gajah",
"609668", "Batu\ Rakit",
"604521", "Tasek\ Gelugor",
"6032301", "Kuala\ Lumpur",
"605282", "Ipoh",
"609300", "Mentakab",
"6083589", "Lubukantu",
"6035021", "Kinrara",
"6086462", "Bakun",
"6082495", "Kuching",
"607760", "Keluang",
"6032688", "Kuala\ Lumpur",
"606333", "Melaka",
"605609", "Teluk\ Intan",
"6088368", "Kota\ Kinabalu",
"6082712", "Semantan",
"603563", "Kinrara",
"6087768", "Tambunan",
"6083555", "Bandar\ Sri\ Aman",
"6032857", "Kuala\ Lumpur",
"609460", "Maran",
"6038526", "Mantin",
"6033170", "Kelang",
"6038911", "Semenyih",
"6092870", "Kuala\ Krau",
"6083327", "Bandar\ Sri\ Aman",
"6035126", "Kinrara",
"606351", "Tangga\ Batu",
"6034264", "Kuala\ Lumpur",
"6083569", "Engkilili",
"603894", "Cheras",
"6088674", "Kudat",
"606391", "Tangga\ Batu",
"609234", "Karak",
"6037731", "Kuala\ Lumpur",
"604961", "Kuah",
"6039132", "Kuala\ Lumpur",
"609666", "Kuala\ Brang",
"606727", "Seremban",
"6038331", "Putrajaya",
"609609", "Bandar\ Permaisuri",
"60969", "Jerteh",
"60565", "Langkap",
"6036193", "Kuala\ Lumpur",
"6082542", "Sejingkat",
"609223", "Bentong",
"604260", "Penang",
"607810", "Paloh",
"6085454", "Miri",
"609839", "Merchang",
"6089202", "Elopura",
"6038022", "Kinrara",
"6038684", "Putrajaya",
"609779", "Bachok",
"6086281", "Bintulu",
"6083414", "Kabong",
"606634", "Seremban",
"606962", "Bakri",
"6089702", "Tawau",
"606266", "Sungai\ Rambai",
"604392", "Penang",
"6038741", "Semenyih",
"605839", "Selama",
"6032386", "Kuala\ Lumpur",
"6044110", "Serdang",
"6084753", "Kanowit",
"607429", "Senggarang",
"607590", "Senai",
"604943", "Kangar",
"6084717", "Pakan",
"604434", "Padang\ Serai",
"604407", "Serdang",
"6084391", "Sibu",
"609820", "Paka",
"6089466", "Elopura",
"6036738", "Kuala\ Kubu\ Baru",
"608244", "Kuching",
"6089968", "Lahad\ Datu",
"6082730", "Lundu",
"606682", "Seremban",
"605419", "Tapah",
"604554", "Tasek\ Gelugor",
"604367", "Serdang",
"6038094", "Kinrara",
"6033083", "Kelang",
"6037719", "Kuala\ Lumpur",
"6086325", "Bintulu",
"6083477", "Betong",
"6085737", "Batu\ Niah",
"605540", "Ipoh",
"6035195", "Kinrara",
"6093262", "Padang\ Tengku",
"6047210", "Sungai\ Petani",
"609540", "Kuantan",
"605318", "Ipoh",
"6032080", "Kuala\ Lumpur",
"6036136", "Kuala\ Lumpur",
"6038995", "Cheras",
"604594", "Parit\ Buntar",
"609419", "Kuala\ Rompin",
"6089568", "Kinabatangan",
"606522", "Jasin",
"6038872", "Putrajaya",
"605820", "Taiping",
"6083468", "Sebuyau",
"604455", "Sungai\ Petani",
"609928", "Gua\ Musang",
"6037831", "Kuala\ Lumpur",
"609566", "Kuantan",
"6038529", "Mantin",
"604483", "Baling",
"6086323", "Bintulu",
"6039521", "Kuala\ Lumpur",
"6082720", "Lundu",
"6084789", "Kapit",
"607916", "Bekok",
"6033085", "Kelang",
"606655", "Port\ Dickson",
"609509", "Kuantan",
"606523", "Jasin",
"606695", "Linggi",
"6085680", "Miri",
"6038993", "Cheras",
"6082220", "Kuching",
"6082538", "Kuching",
"6085462", "Miri",
"6085475", "Miri",
"609978", "Kuala\ Krai",
"6083566", "Pantu",
"6036126", "Kuala\ Lumpur",
"6082687", "Kuching",
"6033197", "Banting",
"604248", "Penang",
"606240", "Melaka",
"606421", "Bahau",
"6083309", "Bandar\ Sri\ Aman",
"607918", "Aver\ Panas",
"6033149", "Banting",
"6089514", "Beluran",
"6088908", "Papar",
"6036021", "Batuarang",
"60787", "Kota\ Tinggi",
"609568", "Kuantan",
"609222", "Bentong",
"6036242", "Kuala\ Lumpur",
"6033342", "Kelang",
"604621", "Penang",
"604331", "Penang",
"6087888", "Membakut",
"60782", "Penggerang",
"6088782", "Tuaran",
"609272", "Lanchang",
"609976", "Machang",
"6082667", "Kota\ Samarahan",
"6037946", "Kuala\ Lumpur",
"606471", "Simpang\ Durian",
"6085482", "Kampung\ Bakam",
"6085660", "Miri",
"6085206", "Kampung\ Pahlawan",
"606963", "Tangkak",
"6085743", "Beluru",
"6089280", "Elopura",
"6084755", "Kanowit",
"6083337", "Bandar\ Sri\ Aman",
"606494", "Kuala\ Klawang",
"6087777", "Tambunan",
"603228", "Kuala\ Lumpur",
"6082493", "Kuching",
"605446", "Tapah",
"604701", "Bedong",
"6085761", "Layang\-Layang",
"606332", "Melaka",
"6084480", "Sibu",
"6035520", "Kinrara",
"609758", "Pasir\ Putih",
"605798", "Lenggong",
"6036087", "Rawang",
"607386", "Johor\ Bahru",
"6084662", "Sarikei",
"607746", "Renggam",
"6082830", "Sebangan",
"605880", "Selama",
"607900", "Tenggara",
"6089798", "Tawau",
"605758", "Kuala\ Kangsar",
"6082550", "Kuching",
"6037118", "Kuala\ Lumpur",
"6084801", "Sibu",
"6038321", "Putrajaya",
"6098000", "Kerteh",
"6089244", "Elopura",
"6084874", "Mukah",
"6036195", "Kuala\ Lumpur",
"6034026", "Kuala\ Lumpur",
"605640", "Hutan\ Melintang",
"6036139", "Kuala\ Lumpur",
"6082504", "Kuching",
"603404", "Kuala\ Lumpur",
"6039770", "Kuala\ Lumpur",
"604915", "Changlon",
"607388", "Johor\ Bahru",
"6087214", "Beaufort",
"6084682", "Sarikei",
"6065110", "Jasin",
"6035485", "Kinrara",
"6035651", "Kinrara",
"605796", "Grik",
"606534", "Jasin",
"605448", "Tanjung\ Malim",
"6034279", "Kuala\ Lumpur",
"609255", "Triang",
"6039012", "Cheras",
"607650", "Layang\-Layang",
"6032389", "Kuala\ Lumpur",
"6039058", "Cheras",
"6035031", "Kinrara",
"605255", "Ipoh",
"6032182", "Kuala\ Lumpur",
"6088669", "Kota\ Marudu",
"6088854", "Ranau",
"605756", "Kuala\ Kangsar",
"609789", "Pasir\ Putih",
"6088534", "Kota\ Kinabalu",
"6034252", "Kuala\ Lumpur",
"605349", "Batu\ Gajah",
"6082621", "Kuching",
"607748", "Keluang",
"606384", "Tangga\ Batu",
"6035481", "Kinrara",
"606479", "Ayer\ Hitam",
"606550", "Tampin",
"605852", "Taiping",
"609947", "Ayer\ Lanas",
"6085785", "Marudi",
"6089864", "Lahad\ Datu",
"605465", "Kampar",
"6082824", "Asajaya",
"606638", "Kuala\ Pilah",
"6089672", "Elopura",
"6035035", "Kinrara",
"607266", "Johor\ Bahru",
"604629", "Penang",
"608246", "Kuching",
"6083341", "Bandar\ Sri\ Aman",
"6082708", "Kota\ Samarahan",
"6034260", "Kuala\ Lumpur",
"605892", "Semanggol",
"609852", "Chukai",
"606429", "Bahau",
"605403", "Tapah",
"604227", "Penang",
"607765", "Endau",
"6089665", "Elopura",
"6033101", "Pulau\ Ketam",
"6032303", "Kuala\ Lumpur",
"6082582", "Kota\ Samarahan",
"607209", "Johor\ Bahru",
"6085285", "Lawas",
"6082625", "Kuching",
"6033290", "Kelang",
"6084671", "Sarikei",
"607682", "Air\ Baloi",
"604598", "Parit\ Buntar",
"6038761", "Semenyih",
"6085765", "Marudi",
"6038913", "Semenyih",
"605501", "Ipoh",
"604370", "Penang",
"608862", "Kudat",
"6089922", "Tawau",
"6039769", "Cheras",
"6038957", "Cheras",
"6033006", "Sabak\ Bernam",
"6085265", "Sundar",
"604320", "Penang",
"6085759", "Marudi",
"609363", "Fraser\ Hill",
"6037733", "Kuala\ Lumpur",
"6034280", "Kuala\ Lumpur",
"6086256", "Bintulu",
"6084805", "Kuala\ Igan",
"6038325", "Putrajaya",
"60497", "Kangar",
"6036273", "Kuala\ Lumpur",
"6088920", "Papar",
"604558", "Tasek\ Gelugor",
"6087832", "Menumbok",
"609867", "Kemasik",
"6036191", "Kuala\ Lumpur",
"608248", "Kuching",
"607522", "Senai",
"607268", "Johor\ Bahru",
"606430", "Gemencheh",
"604818", "Penang",
"6083549", "Pantu",
"609236", "Bilut\ Valley",
"6032084", "Kuala\ Lumpur",
"605717", "Parit\ Buntar",
"609781", "Machang",
"609664", "Batu\ Rakit",
"6062710", "Sungai\ Rambai",
"6038706", "Mantin",
"609735", "Kota\ Bharu",
"6086283", "Bintulu",
"6088394", "Kota\ Kinabalu",
"607481", "Kangkar\ Baru",
"6084897", "Stapang",
"6033288", "Kuala\ Selangor",
"605545", "Ipoh",
"6082734", "Lundu",
"6038660", "Mantin",
"6082380", "Kuching",
"6088348", "Kota\ Kinabalu",
"6086507", "Bintulu",
"6084770", "Song",
"605664", "Sitiawan",
"60444", "Sungai\ Petani",
"605613", "Teluk\ Intan",
"6084393", "Sibu",
"6085618", "Miri",
"605236", "Ipoh",
"604768", "Alor\ Setar",
"6038090", "Kinrara",
"6084751", "Kanowit",
"609825", "Kerteh",
"6089279", "Elopura",
"60475", "Lubuk\ Merbau",
"607595", "Senai",
"6083410", "Kabong",
"6088204", "Kota\ Kinabalu",
"609477", "Maran",
"609238", "Karak",
"6033081", "Kelang",
"6034802", "Kuala\ Lumpur",
"6038727", "Semenyih",
"605427", "Tapah",
"6089718", "Tawau",
"6078011", "Mersing",
"6088704", "Kota\ Kinabalu",
"6033166", "Kelang",
"604766", "Alor\ Setar",
"6085450", "Miri",
"6087467", "Labuan",
"603780", "Kuala\ Lumpur",
"605477", "Kampar",
"6085404", "Miri",
"6087810", "Sipitang",
"6087222", "Beaufort",
"6085471", "Miri",
"604709", "Alor\ Setar",
"6087304", "Keningau",
"6033268", "Kuala\ Selangor",
"6082543", "Kuching",
"605592", "Lintang",
"609552", "Kuantan",
"6033345", "Kelang",
"6089746", "Tawau",
"6038023", "Kinrara",
"6089203", "Elopura",
"6038800", "Putrajaya\/Cyberjaya",
"607661", "Kulai",
"607784", "Kahang",
"6082389", "Kuching",
"605812", "Taiping",
"6089703", "Tawau",
"6038655", "Cheras",
"6089246", "Elopura",
"6089849", "Kunak",
"606850", "Mantin",
"609592", "Kuantan",
"6088785", "Tuaran",
"608922", "Elopura",
"6082506", "Kuching",
"6084752", "Kanowit",
"6034024", "Kuala\ Lumpur",
"609977", "Machang",
"6085485", "Kampung\ Bakam",
"6089967", "Lahad\ Datu",
"6079010", "Tenggara",
"6087216", "Beaufort",
"607917", "Tenang",
"609801", "Paka",
"606759", "Mantin",
"6038689", "Putrajaya",
"6036737", "Kuala\ Kubu\ Baru",
"6034801", "Kuala\ Lumpur",
"6033082", "Kelang",
"6085738", "Batu\ Niah",
"609567", "Kuantan",
"606293", "Melaka",
"607822", "Penawar",
"604518", "Tasekgelugor",
"605432", "Trolak",
"6085238", "Limbang",
"606253", "Melaka",
"604898", "Penang",
"606799", "Mantin",
"6084840", "Kuala\ Igan",
"6088536", "Kota\ Kinabalu",
"605801", "Taiping",
"605354", "Ipoh",
"6037890", "Kuala\ Lumpur",
"6087221", "Beaufort",
"6085472", "Miri",
"6038873", "Putrajaya",
"606231", "Melaka",
"6089567", "Kinabatangan",
"60447", "Baling",
"6087503", "Labuan",
"6089805", "Lahad\ Datu",
"6035482", "Kinrara",
"605321", "Ipoh",
"605631", "Kampong\ Gajah",
"6088652", "Kotamarudu",
"605685", "Sitiawan",
"6088618", "Kudat",
"6086483", "Pelagus",
"609525", "Kuantan",
"60667", "Seremban",
"609653", "Batu\ Rakit",
"605693", "Sitiawan",
"605525", "Ipoh",
"607302", "Johor\ Bahru",
"6083342", "Bandar\ Sri\ Aman",
"605757", "Kuala\ Kangsar",
"6039514", "Kuala\ Lumpur",
"609685", "Kuala\ Brang",
"6089671", "Elopura",
"609575", "Kuantan",
"6034255", "Kuala\ Lumpur",
"6033102", "Pulau\ Ketam",
"604936", "Kangar",
"609631", "Kuala\ Brang",
"60442", "Sungai\ Petani",
"609321", "Kuala\ Lipis",
"6082581", "Kota\ Samarahan",
"6036124", "Kuala\ Lumpur",
"6083564", "Engkilili",
"604500", "Kulim",
"609845", "Dungun",
"6088367", "Kota\ Kinabalu",
"6085771", "Long\ Lama",
"609965", "Kuala\ Krai",
"6082713", "Semantan",
"6032687", "Kuala\ Lumpur",
"607387", "Johor\ Bahru",
"6089921", "Balung",
"6088404", "Kota\ Kinabalu",
"6085750", "Marudi",
"6088863", "Bongawan",
"607515", "Tanjung\ Kupang",
"6034289", "Kuala\ Lumpur",
"609762", "Pasir\ Putih",
"6038775", "Mantin",
"607883", "Kota\ Tinggi",
"6032858", "Kuala\ Lumpur",
"609447", "Bandar\ Tun\ Razak",
"6083584", "Lubukantu",
"6032720", "Kuala\ Lumpur",
"606979", "Tangkak",
"607895", "Air\ Tawar",
"6032938", "Kuala\ Lumpur",
"6039133", "Kuala\ Lumpur",
"604938", "Kangar",
"6089521", "Telupid",
"607747", "Ayer\ Hitam",
"607504", "Tanjung\ Kupang",
"6036192", "Kuala\ Lumpur",
"6087831", "Menumbok",
"6083435", "Saratok",
"60951", "Kuantan",
"605809", "Taiping",
"606791", "Seremban",
"6039779", "Kuala\ Lumpur",
"6036130", "Kuala\ Lumpur",
"6038750", "Semenyih",
"604404", "Mahang",
"606637", "Seremban",
"6089925", "Tawau",
"6084661", "Sarikei",
"6088396", "Kota\ Kinabalu",
"6082895", "Serian",
"607360", "Johor\ Bahru",
"609866", "Kemasik",
"6084802", "Sibu",
"6038322", "Putrajaya",
"606733", "Mantin",
"6087823", "Sipitang",
"604415", "Sungai\ Petani",
"606615", "Kuala\ Klawang",
"607252", "Johor\ Bahru",
"6033184", "Banting",
"6089853", "Kunak",
"604228", "Penang",
"604562", "Kepala\ Batas",
"6084308", "Sibu",
"6089817", "Lahatdatu",
"6033363", "Kelang",
"6036263", "Kuala\ Lumpur",
"6089533", "Elopura",
"604597", "Parit\ Buntar",
"6084798", "Kapit",
"607400", "Rengit",
"6084681", "Sarikei",
"604881", "Penang",
"6035652", "Kinrara",
"6034770", "Kuala\ Lumpur",
"604835", "Penang",
"6032380", "Kuala\ Lumpur",
"609242", "Bera",
"609700", "Kota\ Bharu",
"6088743", "Kinarut",
"6088206", "Kota\ Kinabalu",
"609946", "Ayer\ Lanas",
"604922", "Kangar",
"604313", "Penang",
"6034270", "Kuala\ Lumpur",
"604226", "Penang",
"605242", "Ipoh",
"6032181", "Kuala\ Lumpur",
"6089675", "Elopura",
"6039011", "Cheras",
"6035032", "Kinrara",
"606270", "Melaka",
"6034251", "Kuala\ Lumpur",
"6082622", "Kuching",
"607267", "Johor\ Bahru",
"6085282", "Lawas",
"609868", "Chukai",
"608247", "Sejingkat",
"6085406", "Miri",
"604557", "Tasek\ Gelugor",
"609476", "Maran",
"6088333", "Kota\ Kinabalu",
"605670", "Sitiawan",
"604614", "Penang",
"6037832", "Kuala\ Lumpur",
"6087725", "Tenom",
"6082293", "Kuching",
"6036158", "Kuala\ Lumpur",
"606642", "Port\ Dickson",
"6088513", "Kota\ Kinabalu",
"606463", "Palong",
"6036094", "Rawang",
"6087733", "Tenom",
"6089866", "Lahad\ Datu",
"606971", "Bukit\ Kepong",
"6082826", "Asajaya",
"6085461", "Miri",
"6084780", "Kapit",
"6087233", "Beaufort",
"6036048", "Kerling",
"6038520", "Kinrara",
"6033176", "Kelang",
"605620", "Telukintan",
"6052320", "Ipoh",
"6086390", "Bintulu",
"6087225", "Beaufort",
"6087477", "Labuan",
"609718", "Kota\ Bharu",
"6082793", "Tebedu",
"609580", "Gebeng",
"607225", "Johor\ Bahru",
"605476", "Kampar",
"6035120", "Kinrara",
"6082303", "Kuching",
"609329", "Padangtengku",
"609639", "Kuala\ Brang",
"6033050", "Kelang",
"603745", "Kuala\ Lumpur",
"605379", "Batu\ Gajah",
"6089289", "Elopura",
"607838", "Penawar",
"6082807", "Simunjan",
"6033341", "Kelang",
"6036241", "Kuala\ Lumpur",
"605716", "Parit\ Buntar",
"609237", "Bilut\ Valley",
"609204", "Jerantut",
"609478", "Maran",
"6036022", "Batu\ Arang",
"6032106", "Kuala\ Lumpur",
"605478", "Tapah",
"6033140", "Banting",
"605237", "Ipoh",
"6086254", "Bintulu",
"6033630", "Banting",
"6039548", "Cheras",
"604955", "Kuah",
"6088781", "Tuaran",
"6083300", "Bandar\ Sri\ Aman",
"609215", "Genting",
"6085481", "Bekenu",
"6084760", "Kanowit",
"606529", "Jasin",
"6034023", "Kuala\ Lumpur",
"606490", "Rembau",
"607915", "Bukit\ Kepong",
"606656", "Port\ Dickson",
"6034800", "Kuala\ Lumpur",
"609412", "Kuala\ Rompin",
"6032267", "Kuala\ Lumpur",
"6089704", "Tawau",
"6087436", "Labuan",
"609565", "Kuantan",
"6087812", "Sipitang",
"607904", "Tenang",
"6035125", "Kinrara",
"6089204", "Elopura",
"6038024", "Kinrara",
"6038525", "Mantin",
"6089271", "Elopura",
"6085452", "Miri",
"605644", "Hutan\ Melintang",
"609361", "Raub",
"6037713", "Kuala\ Lumpur",
"604538", "Tasek\ Gelugor",
"605412", "Trolak",
"606696", "Linggi",
"6082868", "Kota\ Samarahan",
"604748", "Alor\ Setar",
"6082544", "Kuching",
"6087318", "Keningau",
"606906", "Muar",
"60723", "Johor\ Bahru",
"607422", "Kampung\ Parit\ Tengah",
"606530", "Jasin",
"604399", "Penang",
"606969", "Bukit\ Kepong",
"606658", "Sepang",
"6039206", "Kuala\ Lumpur",
"605401", "Tapah",
"605722", "Parit\ Buntar",
"606698", "Linggi",
"607654", "Linggiu",
"6082888", "Serian",
"6084765", "Kanowit",
"604536", "Tasek\ Gelugor",
"609772", "Kok\ Lanas",
"6038092", "Kinrara",
"6085604", "Miri",
"609832", "Merchang",
"609975", "Machang",
"6082382", "Kuching",
"6032787", "Kuala\ Lumpur",
"6084772", "Song",
"6033145", "Banting",
"6082890", "Serian",
"6083563", "Engkilili",
"604918", "Alor\ Setar",
"6036123", "Kuala\ Lumpur",
"6089920", "Tawau",
"604201", "Penang",
"609602", "Bandar\ Permaisuri",
"60473", "Alor\ Setar",
"6038996", "Cheras",
"6033292", "Kelang",
"6036135", "Kuala\ Lumpur",
"6083430", "Saratok",
"6085770", "Long\ Lama",
"6088451", "Kinarut",
"6086297", "Bintulu",
"6086484", "Balingan",
"607897", "Tiram",
"6038769", "Semenyih",
"6086326", "Bintulu",
"609445", "Bandar\ Tun\ Razak",
"6085270", "Lawas",
"6032118", "Kuala\ Lumpur",
"608634", "Bintulu",
"6032721", "Kuala\ Lumpur",
"6089520", "Telupid",
"6089465", "Elopura",
"607745", "Renggam",
"6087504", "Labuan",
"603778", "Kuala\ Lumpur",
"6088665", "Kotamarudu",
"605289", "Pusing",
"605847", "Taiping",
"607483", "Batu\ Pahat",
"609952", "Machang",
"6032385", "Kuala\ Lumpur",
"609256", "Triang",
"605296", "Tanjung\ Rambutan",
"605795", "Grik",
"609755", "Kota\ Bharu",
"6039134", "Kuala\ Lumpur",
"6033224", "Sabak\ Bernam",
"6033109", "Pulau\ Ketam",
"6084367", "Sibu",
"608842", "Kota\ Kinabalu",
"607862", "Tiram",
"609611", "Bandar\ Permaisuri",
"609783", "Bachok",
"604916", "Alor\ Setar",
"605687", "Sitiawan",
"6036057", "Kuala\ Kubu\ Baru",
"6085638", "Miri",
"6034262", "Kuala\ Lumpur",
"609687", "Bukit\ Bading",
"605783", "Kuala\ Kangsar",
"605527", "Ipoh",
"6088403", "Kota\ Kinabalu",
"6086307", "Bintulu",
"6082580", "Kota\ Samarahan",
"6056340", "Kampong\ Gajah",
"605256", "Ipoh",
"6089670", "Elopura",
"6032028", "Kuala\ Lumpur",
"606910", "Muar",
"6088661", "Kotamarudu",
"6089534", "Elopura",
"6087208", "Beaufort",
"609660", "Kuala\ Brang",
"6035039", "Kinrara",
"6033183", "Banting",
"604623", "Penang",
"6089854", "Kunak",
"604595", "Parit\ Buntar",
"604333", "Penang",
"6032381", "Kuala\ Lumpur",
"605466", "Kampar",
"6084680", "Sarikei",
"6082629", "Kuching",
"6089669", "Elopura",
"606423", "Simpang\ Durian",
"604351", "Kepala\ Batas",
"60549", "Cameron\ Highland",
"6038703", "Mantin",
"607766", "Mersing",
"60545", "Tanjung\ Malim",
"604391", "Penang",
"606473", "Kemavan",
"6034250", "Kuala\ Lumpur",
"6086286", "Bintulu",
"6088308", "Kota\ Kinabalu",
"6036036", "Batuarang",
"609466", "Maran",
"6035548", "Kinrara",
"608245", "Kuching",
"604727", "Bedong",
"6039010", "Cheras",
"604555", "Tasek\ Gelugor",
"60779", "Mersing",
"604673", "Penang",
"6034271", "Kuala\ Lumpur",
"6032180", "Kuala\ Lumpur",
"607265", "Johor\ Bahru",
"6035522", "Kinrara",
"606681", "Seremban",
"6038329", "Putrajaya",
"6084809", "Sibu",
"609369", "Dong",
"6085755", "Marudi",
"6084660", "Sarikei",
"6088798", "Tuaran",
"605468", "Kampar",
"6036131", "Kuala\ Lumpur",
"6033163", "Kelang",
"6038751", "Semenyih",
"6032733", "Kuala\ Lumpur",
"60974", "Kota\ Bharu",
"604417", "Mahang",
"609980", "Kuala\ Krai",
"6088744", "Kinarut",
"603784", "Kuala\ Lumpur",
"609468", "Maran",
"6039772", "Kuala\ Lumpur",
"6088469", "Kota\ Kinabalu",
"6032725", "Kuala\ Lumpur",
"6039765", "Cheras",
"606521", "Jasin",
"6035167", "Kinrara",
"606617", "Kuala\ Klawang",
"6089461", "Elopura",
"6082552", "Kuching",
"605369", "Pusing",
"607768", "Paloh",
"6085769", "Marudi",
"6087344", "Keningau",
"609546", "Gambang",
"604572", "Tasek\ Gelugor",
"609281", "Kuala\ Krau",
"607598", "Senai",
"606554", "Tampin",
"609235", "Genting",
"6087234", "Beaufort",
"604997", "Kangar",
"6033051", "Kelang",
"6036093", "Rawang",
"609826", "Kerteh",
"6087734", "Tenom",
"6085662", "Miri",
"6086201", "Bintulu",
"6032847", "Kuala\ Lumpur",
"6083545", "Pantu",
"609217", "Mentakab",
"6082294", "Kuching",
"6088780", "Kota\ Kinabalu",
"605281", "Ipoh",
"604268", "Penang",
"604522", "Tasek\ Gelugor",
"605546", "Ipoh",
"6033141", "Sepang",
"6088334", "Kota\ Kinabalu",
"6084644", "Sarikei",
"6036178", "Kuala\ Lumpur",
"607277", "Johor\ Bahru",
"6032296", "Kuala\ Lumpur",
"607596", "Senai",
"609738", "Kota\ Bharu",
"6034031", "Kuala\ Lumpur",
"606352", "Tangga\ Batu",
"609548", "Gambang",
"6036276", "Kuala\ Lumpur",
"607679", "Pontian",
"6086253", "Bintulu",
"6088606", "Kudat",
"604703", "Bedong",
"605310", "Ipoh",
"6086391", "Bintulu",
"604962", "Kuah",
"6052321", "Ipoh",
"609310", "Kuala\ Lipis",
"604607", "Penang",
"604324", "Penang",
"6035121", "Kinrara",
"605548", "Ipoh",
"6033258", "Kelang",
"6089275", "Elopura",
"6088977", "Kota\ Belud",
"6038521", "Sepang",
"6037839", "Kuala\ Lumpur",
"6084698", "Bintangor",
"6037972", "Kuala\ Lumpur",
"607227", "Johor\ Bahru",
"6082222", "Kuching",
"6082810", "Asajaya",
"6085460", "Miri",
"609828", "Paka",
"604765", "Alor\ Setar",
"6082304", "Kota\ Samarahan",
"606434", "Jelai",
"6087408", "Labuan",
"6038659", "Cheras",
"6036020", "Batu\ Arang",
"604462", "Jeniang",
"606662", "Tekok\ Kemang",
"606907", "Muar",
"604515", "Tasekgelugor",
"6038994", "Cheras",
"6085661", "Miri",
"6089281", "Elopura",
"6038095", "Kinrara",
"6086486", "Balingan",
"607938", "Tenang",
"6086324", "Bintulu",
"6084762", "Kanowit",
"608225", "Kuching",
"604747", "Alor\ Setar",
"6087506", "Labuan",
"6066920", "Linggi",
"6033142", "Sepang",
"6033349", "Kelang",
"604537", "Tasek\ Gelugor",
"6088886", "Ranau",
"6085298", "Lawas",
"6085744", "Beluru",
"6039520", "Kuala\ Lumpur",
"603209", "Kuala\ Lumpur",
"606793", "Mantin",
"6035270", "Kinrara",
"6034032", "Kuala\ Lumpur",
"608838", "Kota\ Kinabalu",
"6035567", "Kinrara",
"604280", "Penang",
"6038522", "Semenyih",
"6089557", "Kinabatangan",
"6089513", "Beluran",
"6082878", "Baki",
"606697", "Linggi",
"6035122", "Kinrara",
"60577", "Kuala\ Kangsar",
"604497", "Bedong",
"606541", "Durian\ Tunggal",
"6086466", "Sebauh",
"6085455", "Miri",
"607500", "Tanjung\ Kupang",
"6082221", "Kuching",
"6082716", "Semantan",
"6037971", "Kuala\ Lumpur",
"605699", "Sitiawan",
"609659", "Batu\ Rakit",
"6039019", "Cheras",
"6032382", "Kuala\ Lumpur",
"6082503", "Kuching",
"604917", "Alor\ Setar",
"609480", "Maran",
"603673", "Kuala\ Lumpur",
"6088662", "Kota\ Marudu",
"608989", "Lahad\ Datu",
"6086880", "Bakun",
"6088675", "Pantai\ Pitas",
"6089706", "Tawau",
"6038011", "Kinrara",
"6084873", "Mukah",
"6089243", "Elopura",
"607780", "Kahang",
"605846", "Taiping",
"6034259", "Kuala\ Lumpur",
"6035650", "Kinrara",
"60794", "Gemas",
"607518", "Senai",
"606514", "Jasin",
"6089660", "Elopura",
"6089206", "Elopura",
"6038026", "Kinrara",
"609846", "Kuala\ Brang",
"6085280", "Lawas",
"607340", "Johor\ Bahru",
"6082620", "Kuching",
"6084689", "Bintangor",
"6034265", "Kuala\ Lumpur",
"6032037", "Kuala\ Lumpur",
"607898", "Tenggara",
"6039078", "Cheras",
"6085627", "Miri",
"609686", "Kuala\ Brang",
"6082287", "Damai\ Beach",
"604981", "Kangar",
"6033610", "Kuala\ Selangor",
"605480", "Tanjung\ Malim",
"6082546", "Kuching",
"6088801", "Tuaran",
"605526", "Ipoh",
"6035030", "Kinrara",
"606461", "Ladanggeddes",
"607516", "Tanjung\ Kupang",
"6088533", "Kota\ Kinabalu",
"6099560", "Batu\ Gajah",
"605848", "Taiping",
"6085760", "Marudi",
"606973", "Bukit\ Gambir",
"6035521", "Kinrara",
"6086860", "Bintulu",
"6088853", "Ranau",
"609350", "Raub",
"605688", "Sitiawan",
"6039271", "Kuala\ Lumpur",
"6089727", "Tawau",
"6088357", "Kota\ Kinabalu",
"609966", "Kuala\ Krai",
"6038752", "Semenyih",
"604784", "Lubuk\ Merbau",
"6039771", "Kuala\ Lumpur",
"605528", "Ipoh",
"609688", "Kuala\ Brang",
"6082551", "Kuching",
"6038779", "Mantin",
"605350", "Batu\ Gajah",
"607896", "Tenggara",
"6089462", "Elopura",
"6038320", "Putrajaya",
"6098001", "Kerteh",
"6034285", "Kuala\ Lumpur",
"608267", "Kota\ Samarahan",
"609848", "Dungun",
"6082831", "Sebangan",
"606312", "Melaka",
"607889", "Kota\ Tinggi",
"6086590", "Tatau",
"6087213", "Beaufort",
"6054620", "Kampar",
"606549", "Durian\ Tunggal",
"605674", "Bruas",
"6085718", "Bekenu",
"6035525", "Kinrara",
"6032222", "Kuala\ Lumpur",
"604778", "Pokok\ Sena",
"604610", "Penang",
"606410", "Tampin",
"6038760", "Semenyih",
"604838", "Penang",
"6033291", "Kelang",
"6039775", "Kuala\ Lumpur",
"609452", "Bukit\ Ibam",
"6088516", "Kota\ Kinabalu",
"6033317", "Kelang",
"6085779", "Long\ Lama",
"6089863", "Lahad\ Datu",
"6087736", "Tenom",
"6083439", "Saratok",
"606233", "Melaka",
"605624", "Hutan\ Melintang",
"6082555", "Kuching",
"607752", "Lavang\-Lavang",
"604416", "Sungai\ Petani",
"6082899", "Serian",
"609584", "Gebeng",
"6032722", "Kuala\ Lumpur",
"606251", "Melaka",
"609865", "Kemasik",
"606720", "Seremban",
"609945", "Ayer\ Lanas",
"6084646", "Sarikei",
"6038780", "Mantin",
"607663", "Kulai",
"607442", "Senggarang",
"6088671", "Kudat",
"6036274", "Kuala\ Lumpur",
"6084238", "Sibu",
"6035480", "Kinrara",
"6037734", "Kuala\ Lumpur",
"605467", "Kampar",
"609467", "Maran",
"6084738", "Julau",
"604418", "Mahang",
"6089618", "Elopura",
"6083340", "Bandar\ Sri\ Aman",
"607767", "Mersing",
"606770", "Seremban",
"6082306", "Kuching",
"6033080", "Kelang",
"6089856", "Kunak",
"607597", "Senai",
"6084394", "Sibu",
"604400", "Padang\ Serai",
"6089536", "Elopura",
"607881", "Air\ Tawar",
"607276", "Johor\ Bahru",
"6083411", "Kabong",
"6087229", "Beaufort",
"6038744", "Semenyih",
"609475", "Maran",
"6086284", "Bintulu",
"6088393", "Kota\ Kinabalu",
"607922", "Bekok",
"6089272", "Elopura",
"607364", "Johor\ Bahru",
"607226", "Johor\ Bahru",
"6087729", "Tenom",
"604669", "Penang",
"6085470", "Miri",
"604958", "Kuah",
"6087811", "Sipitang",
"60648", "Kuala\ Pilah",
"6034108", "Kuala\ Lumpur",
"606469", "Kemavan",
"6089936", "Luasong",
"6032083", "Kuala\ Lumpur",
"60457", "Kepala\ Batas",
"604267", "Penang",
"6078010", "Mersing",
"6088967", "Tenghilan",
"6036034", "Rawang",
"6082225", "Kuching",
"6086449", "Pelagus",
"604989", "Kangar",
"6087303", "Keningau",
"606224", "Melaka",
"607278", "Johor\ Bahru",
"6036188", "Kuala\ Lumpur",
"604292", "Penang",
"6085403", "Miri",
"6038308", "Putrajaya",
"6084828", "Daro",
"6036286", "Kuala\ Lumpur",
"609547", "Kuantan",
"608822", "Kota\ Kinabalu",
"605633", "Kampong\ Gajah",
"605323", "Ipoh",
"6088703", "Kinarut",
"6085665", "Miri",
"6035886", "Kinrara",
"6038091", "Kinrara",
"609912", "Gua\ Musang",
"608872", "Kinarut",
"609323", "Kuala\ Lipis",
"609633", "Bandar\ Permaisuri",
"6084750", "Kanowit",
"6089285", "Elopura",
"605547", "Ipoh",
"6088746", "Kinarut",
"6088203", "Kota\ Kinabalu",
"607415", "Batu\ Pahat",
"6082381", "Kuching",
"604252", "Penang",
"605691", "Sitiawan",
"609651", "Batu\ Rakit",
"604956", "Kuah",
"609827", "Paka",
"606274", "Melaka",
"608542", "Miri",
"607562", "Senai",
"607228", "Johor\ Bahru",
"6038661", "Mantin",
"608981", "Felda\ Sahabat",
"607505", "Tanjung\ Kupang",
"605632", "Kampong\ Gajah",
"605322", "Ipoh",
"6085405", "Miri",
"604759", "Alor\ Setar",
"608823", "Kota\ Kinabalu",
"607894", "Kota\ Tinggi",
"6039388", "Cheras",
"604293", "Penang",
"6088705", "Kota\ Kinabalu",
"6089676", "Elopura",
"6085240", "Kampung\ Pahlawan",
"607514", "Tanjung\ Kupang",
"6082309", "Kuching",
"6088205", "Kota\ Kinabalu",
"6032848", "Kuala\ Lumpur",
"6036092", "Rawang",
"6039025", "Kuala\ Lumpur",
"608733", "Keningau",
"6085740", "Mu",
"604253", "Penang",
"6085663", "Miri",
"607301", "Johor\ Bahru",
"608543", "Miri",
"604799", "Pokok\ Sena",
"609913", "Gua\ Musang",
"608873", "Kinarut",
"609632", "Kuala\ Brang",
"609322", "Kuala\ Lipis",
"6086320", "Bintulu",
"6083220", "Bandar\ Sri\ Aman",
"609844", "Dungun",
"603806", "Kinrara",
"606856", "Mantin",
"608220", "Kuching",
"6036177", "Kuala\ Lumpur",
"6039368", "Kuala\ Lumpur",
"609684", "Bukit\ Bading",
"604890", "Penang",
"6082735", "Lundu",
"6086252", "Bintulu",
"6033213", "Hutan\ Melintang",
"6089511", "Beluran",
"604510", "Tasek\ Gelugor",
"6082896", "Serian",
"6088395", "Kota\ Kinabalu",
"6082299", "Kuching",
"604850", "Penang",
"6089926", "Tawau",
"605684", "Sitiawan",
"6036460", "Kerling",
"6038609", "Kinrara",
"6088519", "Kota\ Kinabalu",
"604449", "Baling",
"6038990", "Cheras",
"6082223", "Kuching",
"607923", "Bukit\ Kepong",
"6032085", "Kuala\ Lumpur",
"6083436", "Saratok",
"6087739", "Tenom",
"6084850", "Dalat",
"6033182", "Banting",
"6082501", "Kuching",
"6084228", "Sibu",
"607907", "Labis",
"607934", "Labis",
"607662", "Kulai",
"6038988", "Cheras",
"607443", "Rengit",
"6085264", "Sundar",
"6089241", "Elopura",
"6084871", "Mukah",
"6038324", "Putrajaya",
"604929", "Alor\ Setar",
"6084804", "Sarikei",
"605249", "Ipoh",
"605591", "Lintang",
"609551", "Kuantan",
"609591", "Kuantan",
"609249", "Bera",
"608921", "Elopura",
"6088307", "Kota\ Kinabalu",
"607288", "Johor\ Bahru",
"605811", "Taiping",
"6038588", "Putrajaya",
"6035889", "Kinrara",
"605395", "Besout",
"609355", "Raub",
"605533", "Tanjung\ Rambutan",
"6036789", "Genting",
"6039200", "Kuala\ Lumpur",
"605743", "Manong",
"6035523", "Kinrara",
"604569", "Kepala\ Batas",
"6088851", "Ranau",
"6087226", "Beaufort",
"6039191", "Kuala\ Lumpur",
"607259", "Johor\ Bahru",
"605485", "Cameron\ Highland",
"6085284", "Lawas",
"6089664", "Elopura",
"607793", "Endau",
"6089859", "Kunak",
"605431", "Besout",
"6033162", "Kelang",
"604930", "Alor\ Setar",
"607657", "Kulai",
"60458", "Sungai\ Bakap",
"6088797", "Tuaran",
"6082825", "Asajaya",
"6032732", "Kuala\ Lumpur",
"607785", "Keluang",
"6089865", "Lahad\ Datu",
"607697", "Pontian",
"607753", "Renggam",
"6088931", "Kota\ Belud",
"609485", "Jengka\ Lapan\ Belas",
"6087211", "Beaufort",
"6087726", "Tenom",
"606232", "Melaka",
"607299", "Johor\ Bahru",
"6082553", "Kuching",
"6085784", "Bakun",
"609453", "Bukit\ Ibam",
"609263", "Damak",
"604220", "Penang",
"609214", "Bentong",
"6092871", "Kuala\ Krau",
"6036122", "Kuala\ Lumpur",
"6083562", "Roban",
"6039195", "Kuala\ Lumpur",
"606775", "Seremban",
"6039139", "Kuala\ Lumpur",
"6088535", "Kota\ Kinabalu",
"606972", "Bukit\ Gambir",
"6089591", "Telupid",
"606276", "Melaka",
"605769", "Lenggong",
"6083344", "Bandar\ Sri\ Aman",
"606641", "Port\ Dickson",
"605205", "Ipoh",
"609205", "Jerantut",
"6082821", "Asajaya",
"6086469", "Belaga",
"6032117", "Kuala\ Lumpur",
"609769", "Bachok",
"6089861", "Lahad\ Datu",
"606226", "Melaka",
"6086298", "Bintulu",
"6035110", "Kinrara",
"6082278", "Kuching",
"607469", "Sri\ Gading",
"6087215", "Beaufort",
"6035484", "Kinrara",
"6036270", "Kuala\ Lumpur",
"609706", "Kota\ Bharu",
"608759", "Labuan",
"609860", "Chukai",
"607224", "Johor\ Bahru",
"606278", "Melaka",
"606437", "Johol",
"6085202", "Limbang",
"6082505", "Kuching",
"6088786", "Tuaran",
"607950", "Aver\ Panas",
"6038656", "Cheras",
"6084875", "Mukah",
"604377", "Penang",
"609708", "Kota\ Bharu",
"6035020", "Kinrara",
"6087509", "Labuan",
"6085637", "Miri",
"6033346", "Kelang",
"6089745", "Merotai",
"60735", "Johor\ Bahru",
"6088889", "Ranau",
"6088402", "Kota\ Kinabalu",
"6032300", "Kuala\ Lumpur",
"607990", "Bakri",
"606415", "Tampin",
"604615", "Penang",
"607408", "Kampong\ Parit\ Tengah",
"6032027", "Kuala\ Lumpur",
"607274", "Johor\ Bahru",
"6036148", "Kuala\ Lumpur",
"606228", "Melaka",
"609710", "Kota\ Bharu",
"6034022", "Kuala\ Lumpur",
"6082597", "Kuching",
"6084754", "Kanowit",
"606792", "Sepang",
"607739", "Kluang",
"607879", "Linggiu",
"6086260", "Bintulu",
"6082731", "Lundu",
"6032268", "Kuala\ Lumpur",
"6083413", "Kabong",
"6089515", "Beluran",
"6038776", "Mantin",
"606983", "Bakri",
"605439", "Tapah",
"6085609", "Miri",
"6085453", "Miri",
"6037712", "Kuala\ Lumpur",
"6082867", "Kota\ Samarahan",
"6087317", "Keningau",
"604561", "Kepala\ Batas",
"605678", "Bruas",
"6032081", "Kuala\ Lumpur",
"605710", "Parit\ Buntar",
"607251", "Johor\ Bahru",
"6085474", "Miri",
"6085401", "Miri",
"607720", "Mersing",
"6035628", "Kinrara",
"606663", "Tekok\ Kemang",
"606614", "Kuala\ Klawang",
"6089843", "Kunak",
"6034256", "Kuala\ Lumpur",
"6087301", "Keningau",
"605626", "Telukintan",
"604463", "Jeniang",
"609599", "Gambang",
"604414", "Serdang",
"6088701", "Kinarut",
"605470", "Kampar",
"609586", "Gebeng",
"605676", "Changkat\ Keruing",
"609819", "Paka",
"6082549", "Kuching",
"6088201", "Kota\ Kinabalu",
"6039021", "Kuala\ Lumpur",
"609470", "Bukit\ Ibam",
"609559", "Kuantan",
"605599", "Chemor",
"605241", "Ipoh",
"604921", "Kangar",
"607830", "Penggerang",
"6082887", "Serian",
"6038093", "Kinrara",
"6033084", "Kelang",
"6089209", "Elopura",
"6038740", "Semenyih",
"604405", "Padang\ Serai",
"6032788", "Kuala\ Lumpur",
"6082383", "Kuching",
"6084773", "Song",
"6082658", "Kuching",
"604240", "Penang",
"604702", "Alor\ Setar",
"605920", "Sitiawan",
"606385", "Tangga\ Batu",
"609970", "Machang",
"6034021", "Kuala\ Lumpur",
"60537", "Pusing",
"606353", "Tangga\ Batu",
"6084806", "Kapit",
"605254", "Ipoh",
"609294", "Kuala\ Krau",
"606517", "Jasin",
"6086255", "Bintulu",
"606331", "Melaka",
"6085266", "Lawas",
"6089273", "Elopura",
"6034107", "Kuala\ Lumpur",
"6038870", "Putrajaya",
"6085766", "Marudi",
"605294", "Tanjung\ Rambutan",
"609254", "Triang",
"604471", "Sungai\ Bakap",
"6093260", "Padang\ Tengku",
"6088968", "Kota\ Belud",
"6032082", "Kuala\ Lumpur",
"604963", "Kuah",
"6037711", "Kuala\ Lumpur",
"604914", "Alor\ Setar",
"6035131", "Kinrara",
"6085286", "Lawas",
"6036187", "Kuala\ Lumpur",
"6082626", "Kuching",
"6038749", "Semenyih",
"6087302", "Keningau",
"607244", "Johor\ Bahru",
"6089666", "Elopura",
"6038020", "Kinrara",
"608264", "Kuching",
"6085402", "Miri",
"6087224", "Beaufort",
"604573", "Tasek\ Gelugor",
"604347", "Penang",
"604683", "Penang",
"6035036", "Kinrara",
"6088702", "Kinarut",
"609560", "Kuantan",
"6036039", "Kuala\ Lumpur",
"603414", "Kuala\ Lumpur",
"6083408", "Maludam",
"604787", "Alor\ Setar",
"6036095", "Rawang",
"6058301", "Taiping",
"606495", "Simpang\ Durian",
"607910", "Tenang",
"604744", "Alor\ Setar",
"607656", "Kulai",
"6088609", "Kudat",
"6036279", "Kuala\ Lumpur",
"6032223", "Kuala\ Lumpur",
"605648", "Hutan\ Melintang",
"6085717", "Bekenu",
"607211", "Johor\ Bahru",
"605750", "Kuala\ Kangsar",
"6086460", "Belaga",
"6032299", "Kuala\ Lumpur",
"605888", "Taiping",
"6089674", "Elopura",
"6033165", "Kelang",
"607908", "Bekok",
"6033318", "Kelang",
"609888", "Kemasik",
"6082822", "Asajaya",
"609750", "Kota\ Bharu",
"6089862", "Lahad\ Datu",
"6082328", "Serian",
"607689", "Pontian",
"6032723", "Kuala\ Lumpur",
"607696", "Pontian",
"607450", "Senggarang",
"6039130", "Kuala\ Lumpur",
"6035879", "Kinrara",
"6033185", "Banting",
"603873", "Semenyih",
"607906", "Segamat",
"6085201", "Limbang",
"607740", "Kahang",
"605899", "Semanggol",
"609859", "Chukai",
"6082639", "Kuching",
"606701", "Linggi",
"6037941", "Kuala\ Lumpur",
"606422", "Tampin",
"6086480", "Balingan",
"607530", "Senai",
"6037610", "Kuala\ Lumpur",
"605646", "Bagan\ Datoh",
"604332", "Penang",
"6035740", "Kinrara",
"609221", "Bentong",
"609440", "Bandar\ Tun\ Razak",
"607658", "Kulai",
"606694", "Rantau",
"6089524", "Telupid",
"6088880", "Ranau",
"607969", "Bukit\ Gambir",
"6084237", "Sibu",
"604672", "Penang",
"609271", "Mentakab",
"6089617", "Elopura",
"606654", "Port\ Dickson",
"6088401", "Kota\ Kinabalu",
"6038705", "Mantin",
"605440", "Tapah",
"604941", "Kangar",
"6082894", "Serian",
"6032247", "Kuala\ Lumpur",
"605859", "Taiping",
"604454", "Sungai\ Petani",
"607380", "Johor\ Bahru",
"606472", "Kuala\ Klawang",
"6033181", "Banting",
"607863", "Tiram",
"609782", "Bachok",
"604264", "Penang",
"6035880", "Kinrara",
"6082502", "Kuching",
"6032383", "Kuala\ Lumpur",
"6088740", "Kinarut",
"6088663", "Kotamarudu",
"608843", "Kota\ Kinabalu",
"6087340", "Keningau",
"6089242", "Elopura",
"607482", "Kangkar\ Baru",
"6084872", "Mukah",
"6083585", "Lubukantu",
"606436", "Johol",
"604719", "Sungai\ Petani",
"6088405", "Kota\ Kinabalu",
"606630", "Seremban",
"6036280", "Kuala\ Lumpur",
"604376", "Penang",
"6085628", "Miri",
"6082288", "Kuching",
"605782", "Kuala\ Kangsar",
"606438", "Simpang\ Empat",
"6088532", "Kota\ Kinabalu",
"606277", "Melaka",
"609824", "Kerteh",
"604810", "Penang",
"6085395", "Miri",
"605665", "Sitiawan",
"6088852", "Ranau",
"6087439", "Labuan",
"608421", "Sibu",
"6036125", "Kuala\ Lumpur",
"6089728", "Tawau",
"6033161", "Kelang",
"6038008", "Putrajaya",
"609544", "Kuantan",
"6033086", "Kelang",
"6089850", "Kunak",
"6096830", "Kuala\ Brang",
"6035590", "Kinrara",
"6032731", "Kuala\ Lumpur",
"6082499", "Kuching",
"609707", "Kota\ Bharu",
"604378", "Penang",
"6089463", "Elopura",
"609874", "Kemasik",
"606227", "Melaka",
"609665", "Kuala\ Brang",
"6089871", "Tungku",
"607943", "Tenang",
"607407", "Parit\ Sulong",
"6084684", "Sarikei",
"6087820", "Sipitang",
"6087212", "Beaufort",
"604760", "Alor\ Setar",
"609587", "Gebeng",
"6087407", "Labuan",
"6082300", "Kuching",
"609279", "Mentakab",
"607423", "Rengit",
"604949", "Kangar",
"609315", "Kuala\ Lipis",
"609229", "Bilut\ Valley",
"6088656", "Kotamarudu",
"609833", "Bukit\ Besi",
"6084640", "Sarikei",
"607961", "Segamat",
"6036091", "Rawang",
"605677", "Bruas",
"609773", "Kota\ Bharu",
"6033143", "Sepang",
"605723", "Parit\ Buntar",
"6095070", "Kuantan",
"606265", "Sungai\ Rambai",
"605891", "Taiping",
"609851", "Chukai",
"607764", "Felda\ Tenggaroh",
"6038999", "Cheras",
"6038600", "Kinrara",
"607571", "Senai",
"6032278", "Kuala\ Lumpur",
"6034025", "Kuala\ Lumpur",
"6087730", "Tenom",
"6085297", "Lawas",
"6036196", "Kuala\ Lumpur",
"6088330", "Kota\ Kinabalu",
"605230", "Ipoh",
"6035568", "Kinrara",
"6086251", "Bintulu",
"609413", "Kuala\ Rompin",
"6088784", "Tuaran",
"6082290", "Kuching",
"6033344", "Kelang",
"6088641", "Kudat",
"6038523", "Kinrara",
"604869", "Penang",
"607219", "Johor\ Bahru",
"6089512", "Beluran",
"60464", "Penang",
"6035123", "Kinrara",
"605413", "Cameron\ Highland",
"6082790", "Tebedu",
"6038766", "Semenyih",
"60644", "Tampin",
"607521", "Senai",
"6087230", "Beaufort",
"6083470", "Betong",
"604254", "Penang",
"606976", "Bukit\ Gambir",
"6087484", "Labuan",
"608544", "Miri",
"607513", "Tanjung\ Kupang",
"607885", "Kota\ Tinggi",
"605240", "Ipoh",
"605421", "Besout",
"6032332", "Kuala\ Lumpur",
"6082737", "Lundu",
"6084894", "Stapang",
"609914", "Gua\ Musang",
"604920", "Kangar",
"6033269", "Kuala\ Selangor",
"609471", "Sungai\ Tekam",
"6084848", "Kuala\ Igan",
"6089278", "Elopura",
"608824", "Kota\ Kinabalu",
"6088397", "Kota\ Kinabalu",
"60463", "Penang",
"6087851", "Kuala\ Penyu",
"609240", "Kemayan",
"6034102", "Kuala\ Lumpur",
"6087311", "Keningau",
"6082473", "Kuching",
"606222", "Melaka",
"607893", "Kota\ Tinggi",
"6084695", "Bintangor",
"607721", "Renggam",
"6032087", "Kuala\ Lumpur",
"609787", "Machang",
"60655", "Durian\ Tunggal",
"6033289", "Kuala\ Selangor",
"607250", "Johor\ Bahru",
"605683", "Sitiawan",
"6085407", "Miri",
"6039101", "Cheras",
"6039174", "Kuala\ Lumpur",
"605655", "Kampong\ Gajah",
"604560", "Kepala\ Batas",
"6088349", "Kota\ Kinabalu",
"607924", "Labis",
"607362", "Johor\ Bharu",
"6087803", "Sipitang",
"6089505", "Beluran",
"606978", "Tangkak",
"6087464", "Labuan",
"6083548", "Maludam",
"6088207", "Kota\ Kinabalu",
"6089630", "Elopura",
"6038724", "Semenyih",
"6034299", "Kuala\ Lumpur",
"606509", "Jasin",
"6037202", "Kuala\ Lumpur",
"609573", "Kuantan",
"6085758", "Marudi",
"6083320", "Bandar\ Sri\ Aman",
"606295", "Melaka",
"6087476", "Labuan",
"6085495", "Miri",
"604888", "Penang",
"60676", "Seremban",
"6033177", "Kelang",
"605744", "Manong",
"6088412", "Kota\ Kinabalu",
"605507", "Ipoh",
"603214", "Kuala\ Lumpur",
"603263", "Kuala\ Lumpur",
"6082827", "Asajaya",
"609534", "Kuantan",
"6089867", "Lahad\ Datu",
"6039081", "Cheras",
"6032605", "Kuala\ Lumpur",
"6082323", "Damai\ Beach",
"607444", "Senggarang",
"603205", "Kuala\ Lumpur",
"604790", "Pokok\ Sena",
"605622", "Telukintan",
"607754", "Ayer\ Hitam",
"606798", "Mantin",
"609582", "Gebeng",
"6032742", "Kuala\ Lumpur",
"6037880", "Kuala\ Lumpur",
"6087440", "Labuan",
"6082709", "Kota\ Samarahan",
"609454", "Bukit\ Ibam",
"604886", "Penang",
"6084232", "Sibu",
"6082843", "Damai\ Beach",
"604899", "Penang",
"6032107", "Kuala\ Lumpur",
"608891", "Papar",
"604859", "Penang",
"606640", "Port\ Dickson",
"6085631", "Miri",
"6089612", "Elopura",
"605672", "Sitiawan",
"6032021", "Kuala\ Lumpur",
"6038699", "Semenyih",
"607794", "Endau",
"606758", "Mantin",
"6035545", "Kinrara",
"6032242", "Kuala\ Lumpur",
"603551", "Kinrara",
"6039059", "Cheras",
"6038070", "Kinrara",
"6032388", "Kuala\ Lumpur",
"6088668", "Kota\ Marudu",
"609719", "Kota\ Bharu",
"6082507", "Kuching",
"6087201", "Beaufort",
"605636", "Sabak\ Bernam",
"6038051", "Kinrara",
"6034816", "Kuala\ Lumpur",
"609430", "Pekan",
"6084790", "Kapit",
"6084877", "Mukah",
"6089247", "Elopura",
"6037663", "Kuala\ Lumpur",
"605376", "Bota",
"6089986", "Tawau",
"6099200", "Ayer\ Lanas",
"6034821", "Kuala\ Lumpur",
"6088301", "Kota\ Kinabalu",
"6089747", "Tawau",
"605430", "Besout",
"609264", "Mentakab",
"6085635", "Miri",
"609213", "Jengka\ Lapan\ Belas",
"604931", "Changlon",
"6036084", "Batu\ Arang",
"6065350", "Jasin",
"6032025", "Kuala\ Lumpur",
"6034278", "Kuala\ Lumpur",
"605719", "Parit\ Buntar",
"604985", "Kangar",
"6035541", "Kinrara",
"6082283", "Kuching",
"6087774", "Tambunan",
"604953", "Kuah",
"6087391", "Keningau",
"6089735", "Semporna",
"6089566", "Kinabatangan",
"606465", "Ayer\ Hitam",
"6085491", "Miri",
"605328", "Ipoh",
"6088537", "Kota\ Kinabalu",
"6088353", "Kota\ Kinabalu",
"6086457", "Belaga",
"606512", "Jasin",
"6086360", "Bintulu",
"605479", "Tapah",
"6082763", "Bau",
"6047931", "Pokok\ Sena",
"605810", "Taiping",
"6034050", "Kuala\ Lumpur",
"609590", "Kuantan",
"6088791", "Tuaran",
"606852", "Melaka",
"6036138", "Kuala\ Lumpur",
"609550", "Kuantan",
"6032115", "Kuala\ Lumpur",
"605429", "Trolak",
"604824", "Penang",
"6039085", "Cheras",
"609479", "Maran",
"607223", "Johor\ Bahru",
"6037932", "Kuala\ Lumpur",
"6036064", "Kuala\ Kubu\ Baru",
"609328", "Kuala\ Lipis",
"609638", "Kuala\ Berang",
"6036736", "Batu\ Arang",
"6087217", "Beaufort",
"6037879", "Kuala\ Lumpur",
"6032601", "Kuala\ Lumpur",
"6089966", "Lahad\ Datu",
"6036420", "Rawang",
"607666", "Kulai",
"607207", "Johor\ Bahru",
"6087402", "Labuan",
"6087889", "Membakut",
"6085224", "Limbang",
"6082684", "Kuching",
"6039105", "Cheras",
"606984", "Bukit\ Gambir",
"606427", "Kuala\ Pilah",
"604229", "Penang",
"604627", "Penang",
"60769", "Air\ Baloi",
"6036303", "Genting",
"604511", "Padang\ Serai",
"6083308", "Bandar\ Sri\ Aman",
"6089901", "Merotai",
"609760", "Bachok",
"604891", "Penang",
"6082885", "Serian",
"6088909", "Papar",
"6088690", "Kota\ Marudu",
"605808", "Taiping",
"6033148", "Banting",
"609949", "Ayer\ Lanas",
"608221", "Kuching",
"6039540", "Kuala\ Lumpur",
"606477", "Palong",
"6082741", "Lundu",
"6039232", "Kuala\ Lumpur",
"6033122", "Tk\ Panglima\ Garang",
"6032273", "Kuala\ Lumpur",
"6082539", "Kuching",
"6036104", "Genting",
"609869", "Kemasik",
"6032191", "Kuala\ Lumpur",
"6033393", "Kelang",
"607300", "Johor\ Bahru",
"6082664", "Kota\ Samarahan",
"607668", "Kulai",
"6036150", "Kuala\ Lumpur",
"6082319", "Kuching",
"606781", "Sepang",
"606664", "Tekok\ Kemang",
"6089517", "Beluran",
"606613", "Kuala\ Klawang",
"6083469", "Sebuyau",
"6087766", "Tambunan",
"6037910", "Kuala\ Lumpur",
"605806", "Taiping",
"6085792", "Mulu",
"606545", "Durian\ Tunggal",
"6032686", "Kuala\ Lumpur",
"6082865", "Kota\ Samarahan",
"6084788", "Kapit",
"6087315", "Keningau",
"6032773", "Kuala\ Lumpur",
"6033270", "Batang\ Berjuntai",
"6088366", "Kota\ Kinabalu",
"604464", "Jeniang",
"604413", "Sungai\ Petani",
"6084691", "Bintangor",
"607486", "Batu\ Pahat",
"6036185", "Kuala\ Lumpur",
"605293", "Tanjung\ Rambutan",
"6084833", "Matu",
"6039549", "Cheras",
"609285", "Mentakab",
"6087401", "Labuan",
"607520", "Senai",
"6083480", "Betong",
"606432", "Gemencheh",
"604964", "Kuah",
"6086581", "Tatau",
"609786", "Pasirputih",
"604913", "Alor\ Setar",
"609231", "Karak",
"605759", "Kuala\ Kangsar",
"605799", "Lenggong",
"609759", "Pasirputih",
"603337", "Kelang",
"606354", "Tangga\ Batu",
"6085668", "Miri",
"6089902", "Merotai",
"6089288", "Elopura",
"6087880", "Membakut",
"605285", "Ipoh",
"605253", "Ipoh",
"607680", "Pontian",
"6063130", "Melaka",
"607570", "Senai",
"6039410", "Cheras",
"6036436", "Genting",
"609850", "Chukai",
"605890", "Semanggol",
"604524", "Tasek\ Gelugor",
"6033279", "Batang\ Berjuntai",
"607749", "Ayer\ Hitam",
"6036049", "Kerling",
"605348", "Batu\ Gajah",
"6039231", "Kuala\ Lumpur",
"609788", "Kok\ Lanas",
"6086257", "Bintulu",
"606977", "Tangkak",
"6083460", "Sebuyau",
"607960", "Gemas",
"607488", "Batu\ Pahat",
"6088973", "Kota\ Belud",
"6082871", "Baki",
"6082804", "Simunjan",
"6033007", "Kuala\ Selangor",
"6038956", "Serdang",
"605449", "Tanjung\ Malim",
"6034105", "Kuala\ Lumpur",
"6082850", "Serian",
"6084692", "Bintangor",
"6082228", "Kuching",
"6087453", "Labuan",
"6085791", "Miri",
"605850", "Sungai\ Nyior",
"6082530", "Kuching",
"606552", "Simpang\ Empat",
"604684", "Penang",
"6033187", "Banting",
"609979", "Machang",
"6087486", "Labuan",
"6089814", "Tungku",
"6084223", "Sibu",
"6039140", "Kuala\ Lumpur",
"6086506", "Bintulu",
"6084896", "Stapang",
"6038052", "Kinrara",
"6084235", "Sibu",
"6084799", "Kapit",
"6089615", "Elopura",
"606965", "Tangkak",
"6038707", "Mantin",
"609508", "Teruntum",
"6088302", "Kota\ Kinabalu",
"6035542", "Kinrara",
"6032245", "Kuala\ Lumpur",
"6038079", "Kinrara",
"604551", "Tasek\ Gelugor",
"6039050", "Cheras",
"608241", "Kuching",
"607261", "Johor\ Bahru",
"604811", "Penang",
"60962", "Kuala\ Brang",
"6085492", "Bekenu",
"6037870", "Kuala\ Lumpur",
"6033884", "Kelang",
"6038893", "Putrajaya",
"605930", "Sitiawan",
"6087392", "Keningau",
"605506", "Ipoh",
"606797", "Mantin",
"6092410", "Telemong",
"6089290", "Elopura",
"606653", "Port\ Dickson",
"6038963", "Cheras",
"6088792", "Tuaran",
"604453", "Kulim",
"6087466", "Labuan",
"6034065", "Kuala\ Lumpur",
"604485", "Padang\ Serai",
"6033167", "Kelang",
"606631", "Seremban",
"6088415", "Kota\ Kinabalu",
"6038726", "Semenyih",
"6038211", "Semenyih",
"6037931", "Kuala\ Lumpur",
"606525", "Jasin",
"606693", "Rantau",
"607919", "Labis",
"606757", "Mantin",
"6089790", "Merotai",
"6032602", "Kuala\ Lumpur",
"6035163", "Kinrara",
"607381", "Johor\ Bahru",
"6084612", "Rejang",
"6084383", "Sibu",
"604769", "Alor\ Setar",
"6038080", "Kinrara",
"6082686", "Kuching",
"6083567", "Lingga",
"6036127", "Kuala\ Lumpur",
"6086351", "Bintulu",
"60478", "Pokok\ Sena",
"605220", "Ipoh",
"605441", "Trolak",
"604940", "Kangar",
"6088411", "Kota\ Kinabalu",
"609270", "Mentakab",
"6039082", "Cheras",
"6088928", "Papar",
"608844", "Kota\ Kinabalu",
"607675", "Pontian",
"6086293", "Bintulu",
"604263", "Penang",
"607585", "Senai",
"609220", "Bentong",
"6082273", "Kuching",
"607531", "Senai",
"606242", "Melaka",
"6047453", "Alor\ Setar",
"603888", "Putrajaya",
"6032859", "Kuala\ Lumpur",
"609954", "Machang",
"607741", "Felda\ Kahang\ Timur",
"6034288", "Kuala\ Lumpur",
"605637", "Sabak\ Bernam",
"607451", "Batu\ Pahat",
"6037947", "Kuala\ Lumpur",
"609543", "Sungai\ Lembing",
"6038690", "Semenyih",
"607944", "Segamat",
"6082666", "Kota\ Samarahan",
"609751", "Kota\ Bharu",
"605791", "Grik",
"609873", "Cheneh",
"6084231", "Sibu",
"6084363", "Sibu",
"609239", "Telemong",
"6082700", "Lundu",
"6085632", "Miri",
"6089611", "Elopura",
"6039075", "Cheras",
"6086303", "Bintulu",
"605751", "Kuala\ Kangsar",
"607210", "Johor\ Bahru",
"6084731", "Julau",
"609823", "Al\ Muktafi\ Billa\ H\ Shah",
"604860", "Penang",
"6032241", "Kuala\ Lumpur",
"605543", "Ipoh",
"6088364", "Kota\ Kinabalu",
"6036143", "Kuala\ Lumpur",
"6032022", "Kuala\ Lumpur",
"603271", "Kuala\ Lumpur",
"605733", "Parit\ Buntar",
"609637", "Kuala\ Brang",
"609327", "Padang\ Tengku",
"606428", "Kuala\ Pilah",
"609834", "Bukit\ Besi",
"607911", "Aver\ Panas",
"6085295", "Lawas",
"6034027", "Kuala\ Lumpur",
"6082592", "Kota\ Samarahan",
"607208", "Johor\ Bahru",
"608431", "Sibu",
"6039235", "Kuala\ Lumpur",
"607652", "Kulai",
"609561", "Kuantan",
"6032331", "Kuala\ Lumpur",
"606379", "Tangga\ Batu",
"6032263", "Kuala\ Lumpur",
"6083418", "Bandar\ Sri\ Aman",
"609774", "Kota\ Bharu",
"604628", "Penang",
"6039223", "Kuala\ Lumpur",
"6087818", "Sipitang",
"6034101", "Kuala\ Lumpur",
"6087852", "Menumbok",
"6038688", "Putrajaya",
"6089984", "Tawau",
"604710", "Alor\ Setar",
"6049373", "Kangar",
"6033260", "Kuala\ Selangor",
"609365", "Dong",
"6087776", "Keningau",
"6085739", "Batu\ Niah",
"6082862", "Kota\ Samarahan",
"6037717", "Kuala\ Lumpur",
"605807", "Taiping",
"605834", "Taiping",
"607424", "Rengit",
"6087312", "Keningau",
"6036181", "Kuala\ Lumpur",
"605642", "Hutan\ Melintang",
"6039102", "Cheras",
"604626", "Penang",
"604559", "Tasek\ Gelugor",
"6035623", "Kinrara",
"607705", "Keluang",
"604819", "Penang",
"608887", "Ranau",
"6087405", "Labuan",
"6089848", "Kunak",
"607902", "Tangkak",
"6084719", "Pakan",
"609405", "Pekan",
"6034290", "Kuala\ Lumpur",
"6084821", "Daro",
"606426", "Ayer\ Hitam",
"6085610", "Miri",
"6082882", "Serian",
"606330", "Melaka",
"606620", "Port\ Dickson",
"607763", "Ayer\ Hitam",
"6038100", "Kinrara",
"6084816", "Rejang",
"606476", "Ladang\ Geddes",
"6033280", "Kuala\ Selangor",
"6094310", "Pekan",
"60450", "Tasek\ Gelugor",
"6032783", "Kuala\ Lumpur",
"6036066", "Kuala\ Kubu\ Baru",
"604241", "Penang",
"6058307", "Selama",
"6078710", "Tiram",
"6082388", "Kuching",
"609414", "Kuala\ Rompin",
"604599", "Parit\ Buntar",
"6089894", "Kunak",
"6082669", "Kota\ Samarahan",
"6084831", "Matu",
"6087403", "Labuan",
"6082314", "Kuching",
"605855", "Taiping",
"605883", "Taiping",
"607447", "Batu\ Pahat",
"6035625", "Kinrara",
"6033324", "Kelang",
"6038408", "Cheras",
"605643", "Hutan\ Melintang",
"6088616", "Kudat",
"6093141", "Kuala\ Lipis",
"605311", "Ipoh",
"605537", "Tanjung\ Rambutan",
"6037886", "Kuala\ Lumpur",
"607965", "Kota\ Tinggi",
"603217", "Kuala\ Lumpur",
"607762", "Renggam",
"608532", "Miri",
"605895", "Taiping",
"609855", "Chukai",
"6083464", "Debak",
"6032785", "Kuala\ Lumpur",
"608742", "Labuan",
"607685", "Pontian",
"6033123", "Tk\ Panglima\ Garang",
"6032272", "Kuala\ Lumpur",
"60472", "Alor\ Setar",
"6088830", "Tuaran",
"605280", "Ipoh",
"6089952", "Balung",
"6035562", "Kinrara",
"6032265", "Kuala\ Lumpur",
"6033135", "Kelang",
"6039225", "Kuala\ Lumpur",
"6033392", "Kelang",
"6087884", "Kuala\ Penyu",
"6084620", "Sarikei",
"6035892", "Kinrara",
"609457", "Chini",
"6083326", "Bandar\ Sri\ Aman",
"6088904", "Papar",
"6089518", "Beluran",
"6032856", "Kuala\ Lumpur",
"6088971", "Kota\ Belud",
"6038527", "Mantin",
"609280", "Lanchang",
"6087451", "Labuan",
"607757", "Renggam",
"6037866", "Kuala\ Lumpur",
"6032772", "Kuala\ Lumpur",
"60477", "Alor\ Setar",
"606486", "Simpang\ Durian",
"6088667", "Kota\ Marudu",
"609872", "Cheneh",
"6084221", "Sibu",
"608633", "Bintulu",
"6082782", "Gedong",
"6032387", "Kuala\ Lumpur",
"606499", "Batu\ Kikir",
"6037480", "Kuala\ Lumpur",
"604699", "Alor\ Setar",
"6089248", "Elopura",
"6034009", "Kuala\ Lumpur",
"608827", "Kota\ Kinabalu",
"609542", "Sungai\ Lembing",
"6084365", "Sibu",
"606358", "Tangga\ Batu",
"6036055", "Kuala\ Kubu\ Baru",
"609732", "Kota\ Bharu",
"604686", "Penang",
"6037662", "Kuala\ Lumpur",
"609981", "Kuala\ Krai",
"6032032", "Kuala\ Lumpur",
"6089748", "Tawau",
"605732", "Parit\ Buntar",
"608877", "Kinarut",
"606398", "Tangga\ Batu",
"604526", "Kulim",
"605542", "Ipoh",
"604968", "Kuah",
"6037874", "Kuala\ Lumpur",
"606459", "Serting",
"609822", "Al\ Muktafi\ Billa\ H\ Shah",
"6082282", "Kuching",
"605872", "Semanggol",
"6085622", "Miri",
"6036145", "Kuala\ Lumpur",
"604688", "Penang",
"6038961", "Cheras",
"6088538", "Kota\ Kinabalu",
"608425", "Sibu",
"6038891", "Putrajaya",
"605661", "Ipoh",
"6087718", "Tenom",
"6088858", "Ranau",
"6088352", "Kota\ Kinabalu",
"6089722", "Tawau",
"606960", "Bukit\ Gambir",
"6036137", "Kuala\ Lumpur",
"6082762", "Bau",
"6039054", "Cheras",
"604390", "Penang",
"607484", "Batu\ Pahat",
"6086295", "Bintulu",
"607927", "Tenang",
"6085736", "Batu\ Niah",
"6038213", "Putrajaya",
"6083339", "Bandar\ Sri\ Aman",
"6037933", "Kuala\ Lumpur",
"604966", "Kuah",
"6033860", "Sekinchan",
"609784", "Pasirputih",
"604262", "Penang",
"6035161", "Kinrara",
"6088938", "Kota\ Belud",
"6082275", "Kuching",
"6047455", "Alor\ Setar",
"6087218", "Beaufort",
"607428", "Senggarang",
"6087760", "Tenom",
"605838", "Selama",
"6084381", "Sibu",
"606474", "Palong",
"6088413", "Kota\ Kinabalu",
"6088360", "Kota\ Kinabalu",
"6036046", "Kampong\ Suharto",
"605610", "Telukintan",
"6082750", "Kota\ Samarahan",
"6086291", "Bintulu",
"609778", "Bachok",
"609610", "Bandar\ Permaisuri",
"604307", "Penang",
"605416", "Tapah",
"6033358", "Kelang",
"6082828", "Asajaya",
"6089868", "Lahad\ Datu",
"605728", "Parit\ Buntar",
"6032727", "Kuala\ Lumpur",
"6038959", "Cheras",
"6039767", "Cheras",
"6035165", "Kinrara",
"6082322", "Kuching",
"6033852", "Banting",
"609838", "Merchang",
"6036156", "Kuala\ Lumpur",
"6047451", "Alor\ Setar",
"606987", "Bakri",
"606424", "Batu\ Kikir",
"6082271", "Kuching",
"609418", "Nenasi",
"609726", "Kota\ Bharu",
"604467", "Jeniang",
"606667", "Sepang",
"609225", "Bentong",
"6084361", "Sibu",
"607670", "Kulai",
"6032108", "Kuala\ Lumpur",
"6037650", "Kuala\ Lumpur",
"60628", "Melaka",
"6082842", "Damai\ Beach",
"605836", "Selama",
"607426", "Parit\ Betak",
"60793", "Segamat",
"6039546", "Cheras",
"6038084", "Kinrara",
"6033093", "Pulau\ Ketam",
"604945", "Kangar",
"6086301", "Bintulu",
"605225", "Ipoh",
"6089613", "Elopura",
"604200", "Penang",
"603795", "Kuala\ Lumpur",
"605726", "Parit\ Buntar",
"605418", "Tapah",
"6036141", "Kuala\ Lumpur",
"609776", "Bachok",
"609669", "Batu\ Rakit",
"609958", "Batu\ Gajah",
"6085614", "Miri",
"6084306", "Sibu",
"6032261", "Kuala\ Lumpur",
"6032333", "Kuala\ Lumpur",
"6039179", "Kuala\ Lumpur",
"604218", "Penang",
"6039221", "Kuala\ Lumpur",
"607868", "Tiram",
"6088344", "Kota\ Kinabalu",
"606335", "Melaka",
"609267", "Jerantut",
"608848", "Kota\ Kinabalu",
"609606", "Tenang",
"6033284", "Kuala\ Selangor",
"604901", "Changlon",
"6082520", "Kuching",
"6049371", "Kangar",
"6089560", "Kinabatangan",
"6088975", "Kota\ Belud",
"6089277", "Elopura",
"6036411", "Kuala\ Lumpur",
"6037770", "Kuala\ Lumpur",
"6034103", "Kuala\ Lumpur",
"6088962", "Papar",
"6082472", "Kuching",
"6034294", "Kuala\ Lumpur",
"6032088", "Kuala\ Lumpur",
"604475", "Kupang",
"606531", "Jasin",
"606317", "Melaka",
"605669", "Sitiawan",
"603401", "Kuala\ Lumpur",
"6033264", "Kuala\ Selangor",
"6092620", "Jerantut",
"6084555", "Sibu",
"604323", "Penang",
"6035621", "Kinrara",
"6084823", "Daro",
"606433", "Jelai",
"6087802", "Sipitang",
"604827", "Penang",
"609252", "Triang",
"605292", "Tanjung\ Rambutan",
"6038076", "Kinrara",
"6089714", "Tawau",
"6084634", "Pakan",
"6083547", "Maludam",
"6086424", "Sebauh",
"6088982", "Tenghilan",
"6034810", "Kuala\ Lumpur",
"604704", "Pokok\ Sena",
"603772", "Kuala\ Lumpur",
"6084796", "Kapit",
"6082651", "Kuching",
"606491", "Simpang\ Durian",
"604373", "Penang",
"6032781", "Kuala\ Lumpur",
"605608", "Teluk\ Intan",
"608257", "Kuching",
"6034028", "Kuala\ Lumpur",
"6032275", "Kuala\ Lumpur",
"607448", "Batu\ Pahat",
"609489", "Maran",
"6089634", "Elopura",
"607295", "Johor\ Bahru",
"6082593", "Kuching",
"605690", "Sitiawan",
"609650", "Batu\ Rakit",
"6089569", "Kinabatangan",
"605388", "Bota",
"607789", "Keluang",
"6083417", "Betong",
"6035565", "Kinrara",
"609538", "Kuantan",
"6032262", "Kuala\ Lumpur",
"6039222", "Kuala\ Lumpur",
"6089796", "Merotai",
"6033132", "Tk\ Panglima\ Garang",
"6036739", "Kuala\ Kubu\ Baru",
"6036412", "Kuala\ Lumpur",
"6038687", "Putrajaya",
"6037876", "Kuala\ Lumpur",
"6039170", "Kuala\ Lumpur",
"607756", "Renggam",
"6087853", "Kuala\ Penyu",
"604412", "Penang",
"6089969", "Lahad\ Datu",
"6049372", "Kangar",
"6089296", "Elopura",
"6087460", "Labuan",
"6032775", "Kuala\ Lumpur",
"607283", "Johor\ Bahru",
"604565", "Kepala\ Batas",
"6037718", "Kuala\ Lumpur",
"604884", "Penang",
"609456", "Chini",
"6088961", "Kota\ Belud",
"6082863", "Kota\ Samarahan",
"607255", "Johor\ Bahru",
"606612", "Kuala\ Klawang",
"6082471", "Kuching",
"6087313", "Keningau",
"6039103", "Cheras",
"609536", "Kuantan",
"6034819", "Kuala\ Lumpur",
"6035622", "Kinrara",
"609900", "Gua\ Musang",
"6039056", "Cheras",
"6087801", "Sipitang",
"609245", "Triang",
"6087874", "Weston",
"607446", "Senggarang",
"6088981", "Tenghilan",
"609458", "Bukit\ Ibam",
"604925", "Ayer\ Hitam",
"605245", "Ipoh",
"6087480", "Labuan",
"606601", "Seremban",
"6083474", "Debak",
"604722", "Kulim",
"607880", "Kota\ Tinggi",
"604401", "Kulim",
"6084777", "Song",
"6032782", "Kuala\ Lumpur",
"607758", "Ayer\ Hitam",
"606794", "Mantin",
"605536", "Tanjung\ Rambutan",
"603216", "Kuala\ Lumpur",
"605359", "Batu\ Gajah",
"604298", "Penang",
"6084613", "Selalang",
"6084382", "Sibu",
"607272", "Johor\ Bahru",
"6036128", "Kuala\ Lumpur",
"6083568", "Engkilili",
"6038950", "Cheras",
"606771", "Seremban",
"606357", "Tangga\ Batu",
"6033110", "Pulau\ Ketam",
"6088355", "Kota\ Kinabalu",
"605201", "Chemor",
"6033326", "Kelang",
"6089725", "Tawau",
"606645", "Port\ Dickson",
"608828", "Kota\ Kinabalu",
"6033297", "Kelang",
"6082765", "Bau",
"6082536", "Kuching",
"6037884", "Kuala\ Lumpur",
"604967", "Kuah",
"609918", "Gua\ Musang",
"6036211", "Kuala\ Lumpur",
"6088614", "Kudat",
"6086292", "Bintulu",
"6032113", "Kuala\ Lumpur",
"6088369", "Kota\ Kinabalu",
"607926", "Labis",
"6033851", "Banting",
"60743", "Batu\ Pahat",
"6034287", "Kuala\ Lumpur",
"607222", "Johor\ Bahru",
"6082272", "Kuching",
"6083466", "Debak",
"6047452", "Alor\ Setar",
"6082321", "Kuching",
"604258", "Penang",
"60755", "Senai",
"6084375", "Sibu",
"6037948", "Kuala\ Lumpur",
"608826", "Kota\ Kinabalu",
"605212", "Ipoh",
"604687", "Penang",
"604289", "Penang",
"6088943", "Kota\ Belud",
"6037665", "Kuala\ Lumpur",
"6084362", "Sibu",
"606974", "Pagoh",
"6085633", "Miri",
"6088906", "Papar",
"604952", "Kuah",
"6032035", "Kuala\ Lumpur",
"606411", "Simpang\ Empat",
"6083324", "Bandar\ Sri\ Aman",
"6088408", "Kota\ Kinabalu",
"607928", "Aver\ Panas",
"608235", "Kuching",
"607509", "Senai",
"6032800", "Kuala\ Lumpur",
"609212", "Maran",
"6082285", "Kuching",
"604611", "Penang",
"6036142", "Kuala\ Lumpur",
"608876", "Kinarut",
"604783", "Lubuk\ Merbau",
"6032023", "Kuala\ Lumpur",
"6085616", "Miri",
"606666", "Sepang",
"6082781", "Gedong",
"6036690", "Batuarang",
"6077120", "Keluang",
"6084304", "Sibu",
"604409", "Kulim",
"606234", "Melaka",
"605837", "Selama",
"605804", "Taiping",
"605351", "Batu\ Gajah",
"60449", "Kulim",
"6082698", "Kuching",
"6084810", "Julau",
"607427", "Senggarang",
"6084222", "Sibu",
"6082845", "Damai\ Beach",
"609583", "Gebeng",
"609815", "Kerteh",
"608975", "Tawau",
"6037661", "Kuala\ Lumpur",
"608832", "Kota\ Kinabalu",
"6084350", "Sibu",
"605623", "Telukintan",
"609555", "Kuantan",
"605595", "Chemor",
"6088346", "Kota\ Kinabalu",
"604466", "Bedong",
"6038708", "Mantin",
"605727", "Parit\ Buntar",
"604660", "Penang",
"609595", "Gebeng",
"605673", "Bruas",
"6032031", "Kuala\ Lumpur",
"605583", "Chemor",
"6088303", "Kota\ Kinabalu",
"604308", "Tasek\ Gelugor",
"6082281", "Kuching",
"6035543", "Kinrara",
"606988", "Bakri",
"6085621", "Miri",
"60445", "Bedong",
"609351", "Raub",
"606460", "Bahau",
"6034296", "Kuala\ Lumpur",
"607477", "Sri\ Gading",
"6085493", "Sundar",
"604468", "Bedong",
"6038892", "Putrajaya",
"604980", "Kangar",
"609417", "Nenasi",
"605481", "Tanjung\ Malim",
"6038962", "Cheras",
"6088793", "Tuaran",
"6087770", "Tambunan",
"6033168", "Kelang",
"6088351", "Kota\ Kinabalu",
"6082761", "Bau",
"607781", "Paloh",
"6089716", "Tawau",
"604369", "Serdang",
"6038074", "Kinrara",
"6082261", "Kuching",
"606986", "Bakri",
"604306", "Penang",
"6033855", "Sabak\ Bernam",
"60438", "Penang",
"609481", "Kota\ Gelangi",
"605417", "Tapah",
"6035614", "Kinrara",
"608565", "Miri",
"6035162", "Kinrara",
"6032603", "Kuala\ Lumpur",
"6082325", "Serian",
"604619", "Penang",
"604826", "Penang",
"609957", "Batu\ Gajah",
"6084832", "Matu",
"607363", "Johor\ Bahru",
"606540", "Durian\ Tunggal",
"6036044", "Kampong\ Suharto",
"609268", "Damak",
"608847", "Kota\ Kinabalu",
"607867", "Tiram",
"604217", "Penang",
"605682", "Changkat\ Keruing",
"6085667", "Miri",
"609682", "Kuala\ Brang",
"6036100", "Genting",
"6089287", "Elopura",
"609572", "Kuantan",
"604281", "Penang",
"605522", "Ipoh",
"607305", "Johor\ Bahru",
"6089903", "Merotai",
"609842", "Dungun",
"606318", "Melaka",
"6082809", "Simunjan",
"606729", "Seremban",
"609266", "Jerantut",
"6037260", "Kuala\ Lumpur",
"604310", "Penang",
"609634", "Bandar\ Permaisuri",
"609324", "Kuala\ Lipis",
"607512", "Senai",
"604828", "Penang",
"6087479", "Labuan",
"6039544", "Cheras",
"609765", "Bachok",
"6085720", "Batu\ Niah",
"6032193", "Kuala\ Lumpur",
"6089951", "Balung",
"6035561", "Kinrara",
"60929", "Mentakab",
"6088972", "Kota\ Belud",
"607892", "Kota\ Tinggi",
"6085220", "Limbang",
"605765", "Lenggong",
"6035891", "Kinrara",
"6033008", "Banting",
"606316", "Durian\ Tunggal",
"6033217", "Sabak\ Bernam",
"6033190", "Banting",
"605209", "Ipoh",
"608258", "Kuching",
"6032771", "Kuala\ Lumpur",
"604548", "Tasek\ Gelugor",
"6089570", "Kinabatangan",
"6084693", "Bintangor",
"609703", "Kota\ Bharu",
"6087452", "Labuan",
"6082227", "Kuching",};

    sub new {
      my $class = shift;
      my $number = shift;
      $number =~ s/(^\+60|\D)//g;
      my $self = bless({ number => $number, formatters => $formatters, validators => $validators, areanames => \%areanames}, $class);
      return $self if ($self->is_valid());
      $number =~ s/^(?:0)//;
      $self = bless({ number => $number, formatters => $formatters, validators => $validators, areanames => \%areanames}, $class);
      return $self->is_valid() ? $self : undef;
    }
1;